<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/**
 * Default Spanish (Latin America) language strings
 *
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Carlos Espinosa, carlose@avansis.com.ve
 */

// $Id: sp_ve.lang.php,v 1.280 2005/12/12 16:39:42 clint Exp $

//to translate, only modify the right value in each key/value pair
//e.g. auf Deutsch 'Contacts'=>'Contakten',
$app_list_strings = array (
  'language_pack_name' => 'Castellano (Latinoamrica)',
  'moduleList' => 
  array (
    'Home' => 'Inicio',
    'Dashboard' => 'Tablero',
    'Contacts' => 'Contactos',
    'Accounts' => 'Cuentas',
    'Opportunities' => 'Oportunidades',
    'Cases' => 'Casos',
    'Notes' => 'Notas',
    'Calls' => 'Llamadas',
    'Emails' => 'CorreoE',
    'Meetings' => 'Reuniones',
    'Tasks' => 'Tareas',
    'Calendar' => 'Calendario',
    'Leads' => 'Interesados',
    'Quotes' => 'Cotizaciones',
    'Products' => 'Productos',
    'Reports' => 'Reportes',
    'Forecasts' => 'Proyecciones',
    'Teams' => 'Equipos',
    'Activities' => 'Actividades',
    'Bugs' => 'Fallas',
    'Feeds' => 'Noticias',
    'iFrames' => 'Mi Portal',
    'TimePeriods' => 'Perodos',
    'Project' => 'Proyectos',
    'ProjectTask' => 'Tareas Proyecto',
    'Campaigns' => 'Campaas',
    'Documents' => 'Documentos',
    'Sync' => 'Sincronizar',
    'ReportMaker' => ' SweetReports',
    'WorkFlow' => 'Flujo de Trabajo',
    'Users' => 'Usuarios',
    'Releases' => 'Versiones',
    'Prospects' => 'Prospectos',
    'Queues' => 'Colas',
    'EmailMarketing' => 'Mercadeo correo-e',
    'EmailTemplates' => 'Plantillas de Correo',
    'ProspectLists' => 'Grupos Objetivo',
  ),
  'moduleListSingular' => 
  array (
    'Home' => 'Inicio',
    'Dashboard' => 'Tablero',
    'Contacts' => 'Contacto',
    'Accounts' => 'Cuenta',
    'Opportunities' => 'Oportunidad',
    'Cases' => 'Caso',
    'Notes' => 'Nota',
    'Calls' => 'Llamada',
    'Emails' => 'CorreoE',
    'Meetings' => 'Reunin',
    'Tasks' => 'Tarea',
    'Calendar' => 'Calendario',
    'Leads' => 'Interesado',
    'Quotes' => 'Cotizacin',
    'Products' => 'Producto',
    'Reports' => 'Reporte',
    'Forecasts' => 'Proyeccin',
    'Teams' => 'Equipo',
    'Activities' => 'Actividad',
    'Bugs' => 'Falla',
    'Feeds' => 'Noticia',
    'iFrames' => 'Mi Portal',
    'TimePeriods' => 'Perodo',
    'Project' => 'Proyecto',
    'ProjectTask' => 'Tarea Proyecto',
    'Campaigns' => 'Campaa',
    'Documents' => 'Documento',
    'Sync' => 'Sincronizar',
    'ReportMaker' => ' SweetReport',
    'WorkFlow' => 'Flujo de Trabajo',
    'Users' => 'Usuario',
  ),
  //e.g. en franais 'Analyst'=>'Analyste',
  'account_type_dom' => 
  array (
    '' => '',
    'Analyst' => 'Analista',
    'Partner' => 'Asociado',
    'Customer' => 'Cliente',
    'Competitor' => 'Competidor',
    'Integrator' => 'Integrador',
    'Investor' => 'Inversionista',
    'Press' => 'Prensa',
    'Prospect' => 'Prospecto',
    'Reseller' => 'Revendedor',
    'Other' => 'Otro',
  ),
  //e.g. en espaol 'Apparel'=>'Ropa',
  'industry_dom' => 
  array (
    '' => '',
    'Food & Beverage' => 'Alimentos y Bebidas',
    'Environmental' => 'Ambiente',
    'Banking' => 'Banca',
    'Biotechnology' => 'Biotecnologa',
    'Retail' => 'Comercio Detallista',
    'Communications' => 'Comunicaciones',
    'Construction' => 'Construccin',
    'Consulting' => 'Consultora',
    'Education' => 'Educacin',
    'Electronics' => 'Electrnica',
    'Energy' => 'Energa',
    'Entertainment' => 'Entretenimiento',
    'Shipping' => 'Envos',
    'Engineering' => 'Ingeniera',
    'Manufacturing' => 'Fabricacin',
    'Finance' => 'Finanzas',
    'Government' => 'Gobierno',
    'Hospitality' => 'Hotelera',
    'Machinery' => 'Maquinaria',
    'Media' => 'Medios',
    'Chemicals' => 'Qumicos',
    'Recreation' => 'Recreacin',
    'Apparel' => 'Ropa',
    'Healthcare' => 'Salud',
    'Insurance' => 'Seguros',
    'Utilities' => 'Servicios',
    'Not For Profit' => 'Sin Fines de Lucro',
    'Technology' => 'Tecnologa',
    'Telecommunications' => 'Telecomunicaciones',
    'Transportation' => 'Transporte',
    'Other' => 'Otro',
  ),
  'lead_source_default_key' => 'Self Generated',
  'lead_source_dom' => 
  array (
    '' => '',
    'Self Generated' => 'Auto Generado',
    'Partner' => 'Asociado',
    'Existing Customer' => 'Cliente Existente',
    'Direct Mail' => 'Correo Tradicional',
    'Email' => 'CorreoE',
    'Conference' => 'Conferencia',
    'Trade Show' => 'Exposicin',
    'Employee' => 'Empleado',
    'Cold Call' => 'Llamada en fro',
    'Word of mouth' => 'Recomendacin',
    'Public Relations' => 'Relaciones Pblicas',
    'Web Site' => 'Sitio Web',
    'Other' => 'Otro',
  ),
  'opportunity_type_dom' => 
  array (
    '' => '',
    'Existing Business' => 'Negocios Existentes',
    'New Business' => 'Nuevos Negocios',
  ),
  //Note:  do not translate opportunity_relationship_type_default_key
//       it is the key for the default opportunity_relationship_type_dom value
  'opportunity_relationship_type_default_key' => 'Primary Decision Maker',
  'opportunity_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Decision Maker' => 'Tomador de Decisin Principal',
    'Business Decision Maker' => 'Tomador de Decisin de Negocio',
    'Business Evaluator' => 'Evaluador de Negocio',
    'Technical Decision Maker' => 'Tomador de Decisin Tcnica',
    'Technical Evaluator' => 'Evaluador Tcnico',
    'Executive Sponsor' => 'Patrocinador Ejecutivo',
    'Influencer' => 'Influenciador',
    'Other' => 'Otro',
  ),
  //Note:  do not translate case_relationship_type_default_key
//       it is the key for the default case_relationship_type_dom value
  'case_relationship_type_default_key' => 'Primary Contact',
  'case_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Contact' => 'Contacto Principal',
    'Alternate Contact' => 'Contacto Alterno',
  ),
  'payment_terms' => 
  array (
    '' => '',
    'Net 15' => 'Neto 15',
    'Net 30' => 'Neto 30',
  ),
  'sales_stage_default_key' => 'Prospecting',
  'sales_stage_dom' => 
  array (
    'Prospecting' => 'Prospeccin',
    'Qualification' => 'Calificacin',
    'Needs Analysis' => 'Necesita Anlisis',
    'Value Proposition' => 'Propuesta de Valor',
    'Id. Decision Makers' => 'Id. Tomadores de Decisiones',
    'Perception Analysis' => 'Anlisis de Percepcin',
    'Proposal/Price Quote' => 'Propuesta/Cotizacin',
    'Negotiation/Review' => 'Negociacin/Revisin',
    'Closed Won' => 'Cerrado Triunfo',
    'Closed Lost' => 'Cerrado Derrota',
  ),
  'sales_probability_dom' => 
  array (
    'Prospecting' => '10',
    'Qualification' => '20',
    'Needs Analysis' => '25',
    'Value Proposition' => '30',
    'Id. Decision Makers' => '40',
    'Perception Analysis' => '50',
    'Proposal/Price Quote' => '65',
    'Negotiation/Review' => '80',
    'Closed Won' => '100',
    'Closed Lost' => '0',
  ),
  'activity_dom' => 
  array (
    'Call' => 'Llamada',
    'Meeting' => 'Reunin',
    'Task' => 'Tarea',
    'Email' => 'CorreoE',
    'Note' => 'Nota',
  ),
  'salutation_dom' => 
  array (
    '' => '',
    'Mr.' => 'Sr.',
    'Ms.' => 'Srta.',
    'Mrs.' => 'Sra.',
    'Dr.' => 'Dr.',
    'Prof.' => 'Prof.',
    'Lic.' => 'Lic.',
    'Ing.' => 'Ing.',
  ),
  'reminder_max_time' => 3600,
  'reminder_time_options' => 
  array (
    60 => '1 minuto antes',
    300 => '5 minutos antes',
    600 => '10 minutos antes',
    900 => '15 minutos antes',
    1800 => '30 minutos antes',
    3600 => '1 hora antes',
  ),
  'task_priority_default' => 'Medium',
  'task_priority_dom' => 
  array (
    'High' => 'Alta',
    'Medium' => 'Media',
    'Low' => 'Baja',
  //time is in seconds; the greater the time the longer it takes;
  ),
  'task_status_default' => 'Not Started',
  'task_status_dom' => 
  array (
    'Not Started' => 'No Iniciada',
    'In Progress' => 'En Progreso',
    'Completed' => 'Completada',
    'Pending Input' => 'Esperando Datos',
    'Deferred' => 'Diferida',
  ),
  'meeting_status_default' => 'Planned',
  'meeting_status_dom' => 
  array (
    'Planned' => 'Planificada',
    'Held' => 'Realizada',
    'Not Held' => 'No Realizada',
  ),
  'call_status_default' => 'Held',
  'call_status_dom' => 
  array (
    'Planned' => 'Planificada',
    'Held' => 'Realizada',
    'Not Held' => 'No Realizada',
  ),
  'call_direction_default' => 'Outbound',
  'call_direction_dom' => 
  array (
    'Inbound' => 'Entrante',
    'Outbound' => 'Saliente',
  ),
  'lead_status_dom' => 
  array (
    '' => '',
    'New' => 'Nuevo',
    'Assigned' => 'Asignado',
    'In Process' => 'En proceso',
    'Converted' => 'Convertido',
    'Recycled' => 'Reciclado',
    'Dead' => 'Muerto',
  ),
  'lead_status_noblank_dom' => 
  array (
    'New' => 'Nuevo',
    'Assigned' => 'Asignado',
    'In Process' => 'En proceso',
    'Converted' => 'Convertido',
    'Recycled' => 'Reciclado',
    'Dead' => 'Muerto',
  ),
  'case_status_default_key' => 'New',
  'case_status_dom' => 
  array (
    'New' => 'Nuevo',
    'Assigned' => 'Asignado',
    'Closed' => 'Cerrado',
    'Pending Input' => 'Esperando Datos',
    'Rejected' => 'Rechazado',
    'Duplicate' => 'Duplicado',
  ),
  'case_priority_default_key' => 'P2',
  'case_priority_dom' => 
  array (
    'P1' => 'Alta',
    'P2' => 'Media',
    'P3' => 'Baja',
  ),
  'user_status_dom' => 
  array (
    'Active' => 'Activo',
    'Inactive' => 'Inactivo',
  ),
  'employee_status_dom' => 
  array (
    'Active' => 'Activo',
    'Terminated' => 'Retirado',
    'Leave of Absence' => 'Permiso',
  ),
  'messenger_type_dom' => 
  array (
    'MSN' => 'MSN',
    'Yahoo!' => 'Yahoo!',
    'AOL' => 'AOL',
  ),
  'project_task_priority_options' => 
  array (
    'High' => 'Alta',
    'Medium' => 'Media',
    'Low' => 'Baja',
  ),
  'project_task_status_options' => 
  array (
    'Not Started' => 'No iniciada',
    'In Progress' => 'En ejecucion',
    'Completed' => 'Finalizada',
    'Pending Input' => 'Esperando datos',
    'Deferred' => 'Diferida',
  ),
  'project_task_utilization_options' => 
  array (
    0 => 'ninguna',
    25 => '25',
    50 => '50',
    75 => '75',
    100 => '100',
  ),
  'record_type_default_key' => 'Accounts',
  'record_type_display' => 
  array (
    'Accounts' => 'Cuenta',
    'Opportunities' => 'Oportunidad',
    'Cases' => 'Caso',
    'Leads' => 'Interesado',
    'Contacts' => 'Contacto',
    'ProductTemplates' => 'Product',
    'Quotes' => 'Quote',
    'Bugs' => 'Falla',
    'Project' => 'Proyecto',
    'ProjectTask' => 'Tarea Proyecto',
  ),
  'record_type_display_notes' => 
  array (
    'Accounts' => 'Cuenta',
    'Contacts' => 'Contacto',
    'Opportunities' => 'Oportunidad',
    'Cases' => 'Caso',
    'Leads' => 'Interesado',
    'ProductTemplates' => 'Producto',
    'Quotes' => 'Cotizacin',
    'Products' => 'Producto',
    'Bugs' => 'Falla',
    'Emails' => 'Correo',
    'Project' => 'Proyecto',
    'ProjectTask' => 'Tarea Proyecto',
  ),
  'product_status_default_key' => 'Ship',
  'product_status_quote_key' => 'Quotes',
  'product_status_dom' => 
  array (
    'Quotes' => 'Cotizado',
    'Orders' => 'Ordenado',
    'Ship' => 'Despachado',
  ),
  'pricing_formula_default_key' => 'Fixed',
  'pricing_formula_dom' => 
  array (
    'Fixed' => 'Precio fijo',
    'ProfitMargin' => 'Margen de ganancia',
    'PercentageMarkup' => 'Monto sobre el costo',
    'PercentageDiscount' => 'Descuento de lista',
    'IsList' => 'Igual a lista',
  ),
  'product_template_status_dom' => 
  array (
    'Available' => 'In Stock',
    'Unavailable' => 'Out Of Stock',
  ),
  'tax_class_dom' => 
  array (
    'Taxable' => 'Gravable',
    'Non-Taxable' => 'No Gravable',
  ),
  'support_term_dom' => 
  array (
    '+6 months' => 'Seis meses',
    '+1 year' => 'Un ao',
    '+2 years' => 'Dos aos',
  ),
  'quote_type_dom' => 
  array (
    'Quotes' => 'Cotizacin',
    'Orders' => 'Orden',
  ),
  'default_quote_stage_key' => 'Draft',
  'quote_stage_dom' => 
  array (
    'Draft' => 'Borrador',
    'Negotiation' => 'Negociando',
    'Delivered' => 'Entregada',
    'On Hold' => 'Suspendida',
    'Confirmed' => 'Confirmada',
    'Closed Accepted' => 'Aceptada',
    'Closed Lost' => 'Rechazada',
    'Closed Dead' => 'Cerrada',
  ),
  'default_order_stage_key' => 'Pending',
  'order_stage_dom' => 
  array (
    'Pending' => 'Pendiente',
    'Confirmed' => 'Confirmada',
    'On Hold' => 'Suspendida',
    'Shipped' => 'Despachada',
    'Cancelled' => 'Cancelada',
  ),
  'quote_relationship_type_default_key' => 'Primary Decision Maker',
  'quote_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Decision Maker' => 'Primary Decision Maker',
    'Business Decision Maker' => 'Business Decision Maker',
    'Business Evaluator' => 'Business Evaluator',
    'Technical Decision Maker' => 'Technical Decision Maker',
    'Technical Evaluator' => 'Technical Evaluator',
    'Executive Sponsor' => 'Executive Sponsor',
    'Influencer' => 'Influencer',
    'Other' => 'Other',
  ),
  'layouts_dom' => 
  array (
    'Standard' => 'Propuesta',
    'Invoice' => 'Factura',
    'Terms' => 'Condiciones de Pago',
  ),
  'bug_priority_default_key' => 'Medium',
  'bug_priority_dom' => 
  array (
    'Urgent' => 'Urgente',
    'High' => 'Alta',
    'Medium' => 'Media',
    'Low' => 'Baja',
  ),
  'bug_resolution_default_key' => '',
  'bug_resolution_dom' => 
  array (
    '' => '',
    'Accepted' => 'Aceptado',
    'Duplicate' => 'Duplicado',
    'Fixed' => 'Arreglado',
    'Out of Date' => 'Extemporneo',
    'Invalid' => 'No vlido',
    'Later' => 'Postergado',
  ),
  'bug_status_default_key' => 'New',
  'bug_status_dom' => 
  array (
    'New' => 'Nuevo',
    'Assigned' => 'Asignado',
    'Closed' => 'Cerrado',
    'Pending' => 'Pendiente',
    'Rejected' => 'Rechazado',
  ),
  'bug_type_default_key' => 'Bug',
  'bug_type_dom' => 
  array (
    'Defect' => 'Defecto',
    'Feature' => 'Funcionalidad',
  ),
  'source_default_key' => '',
  'source_dom' => 
  array (
    '' => '',
    'Internal' => 'Interno',
    'Forum' => 'Foro',
    'Web' => 'Web',
  ),
  'product_category_default_key' => '',
  'product_category_dom' => 
  array (
    '' => '',
    'Activities' => 'Actividades',
    'Upgrade' => 'Actualizar',
    'Help' => 'Ayuda',
    'Calendar' => 'Calendario',
    'Campaigns' => 'Campaas',
    'Cases' => 'Casos',
    'Contacts' => 'Contactos',
    'Quotes' => 'Cotizaciones',
    'Emails' => 'CorreoE',
    'Accounts' => 'Cuentas',
    'Documents' => 'Documentos',
    'Bug Tracker' => 'Fallas',
    'Home' => 'Inicio',
    'Leads' => 'Interesados',
    'Calls' => 'Llamadas',
    'Currencies' => 'Monedas',
    'Feeds' => 'Noticias',
    'Notes' => 'Notas',
    'Opportunities' => 'Oportunidades',
    'Outlook Plugin' => 'Outlook Plugin',
    'Product Catalog' => 'Catlogo',
    'Products' => 'Productos',
    'Forecasts' => 'Proyecciones',
    'Projects' => 'Proyectos',
    'Releases' => 'Releases',
    'Meetings' => 'Reuniones',
    'Dashboard' => 'Tablero',
    'Users' => 'Usuarios',
    'RSS' => 'RSS',
    'Studio' => 'Studio',
  ),
  'campaign_status_dom' => 
  array (
    '' => '',
    'Planning' => 'Planificada',
    'Active' => 'Activa',
    'Inactive' => 'Inactiva',
    'Complete' => 'Finalizada',
    'In Queue' => 'En cola',
    'Sending' => 'Enviando',
  ),
  'campaign_type_dom' => 
  array (
    '' => '',
    'Telesales' => 'Televentas',
    'Mail' => 'Correo',
    'Email' => 'CorreoE',
    'Print' => 'Impreso',
    'Web' => 'Web',
    'Radio' => 'Radio',
    'Television' => 'Televisin',
  ),
  'notifymail_sendtype' => 
  array (
    'sendmail' => 'sendmail',
    'SMTP' => 'SMTP',
  ),
  'dom_timezones' => 
  array (
    -12 => '(GMT - 12) International Date Line West',
    -11 => '(GMT - 11) Midway Island, Samoa',
    -10 => '(GMT - 10) Hawaii',
    -9 => '(GMT - 9) Alaska',
    -8 => '(GMT - 8) San Francisco',
    -7 => '(GMT - 7) Phoenix',
    -6 => '(GMT - 6) Saskatchewan',
    -5 => '(GMT - 5) New York',
    -4 => '(GMT - 4) Caracas',
    -3 => '(GMT - 3) Buenos Aires',
    -2 => '(GMT - 2) Mid-Atlantic',
    -1 => '(GMT - 1) Azores',
    0 => '(GMT)',
    1 => '(GMT + 1) Madrid',
    2 => '(GMT + 2) Athens',
    3 => '(GMT + 3) Moscow',
    4 => '(GMT + 4) Kabul',
    5 => '(GMT + 5) Ekaterinburg',
    6 => '(GMT + 6) Astana',
    7 => '(GMT + 7) Bangkok',
    8 => '(GMT + 8) Perth',
    9 => '(GMT + 9) Seol',
    10 => '(GMT + 10) Brisbane',
    11 => '(GMT + 11) Solomone Is.',
    12 => '(GMT + 12) Auckland',
  ),
  'dom_cal_month_long' => 
  array (
    0 => '',
    1 => 'Enero',
    2 => 'Febrero',
    3 => 'Marzo',
    4 => 'Abril',
    5 => 'Mayo',
    6 => 'Junio',
    7 => 'Julio',
    8 => 'Agosto',
    9 => 'Septiembre',
    10 => 'Octubre',
    11 => 'Noviembre',
    12 => 'Diciembre',
  ),
  'dom_report_types' => 
  array (
    'tabular' => 'Filas y Columnas',
    'summary' => 'Sumarizado',
    'detailed_summary' => 'Sumarizado con detalles',
  ),
  'dom_email_types' => 
  array (
    'out' => 'Enviado',
    'archived' => 'Archivado',
    'draft' => 'Borrador',
    'inbound' => 'Entrante',
    'sent' => 'Enviado',
  ),
  'dom_email_status' => 
  array (
    'unread' => 'Sin leer',
    'read' => 'Ledo',
    'replied' => 'Respondido',
    'closed' => 'Cerrado',
    'sent' => 'Enviado',
    'send_error' => 'Error envo',
    'draft' => 'Borrador',
  ),
  'dom_email_server_type' => 
  array (
    '' => '--None--',
    'imap' => 'IMAP',
    'pop3' => 'POP3',
  ),
  'dom_mailbox_type' => 
  array (
    /* '' => '--Sin especificar--', */
    'pick' => 'Crear [Cualquiera]',
    'bug' => 'Nueva Falla',
    'support' => 'Nuevo Caso',
    'contact'  => 'Nuevo Contacto',
    'sales' => 'Nuevo Interesado',
    'task' => 'Nueva Tarea',
    'bounce' => 'Manejo Devolucin',
  ),
  'dom_email_distribution' => 
  array (
    '' => '--Ninguna--',
    'direct' => 'Asignacin Directa',
    'roundRobin' => 'Cclica',
    'leastBusy' => 'Menos Ocupado',
  ),
  'dom_email_errors' => 
  array (
    1 => 'Seleccione solo un usuario al realizar una Asignacin Directa.',
    2 => 'Debe asignar solo objetos marcados al relizar una Asignacin Directa.',
  ),
  'dom_email_bool' => 
  array (
    'bool_true' => 'Si',
    'bool_false' => 'No',
  ),
  'forecast_schedule_status_dom' => 
							  	  // 'contact'  => 'Create Contact',
  array (
    'Active' => 'Activo',
    'Inactive' => 'Inactivo',
  ),
  'forecast_type_dom' => 
  array (
    'Direct' => 'Directo',
    'Rollup' => 'Rollup',
  ),
  'document_category_dom' => 
  array (
    '' => '',
    'Marketing' => 'Mercadeo',
    'Knowledege Base' => 'Centro de Conocimiento',
    'Sales' => 'Ventas',
  ),
  'document_subcategory_dom' => 
  array (
    '' => '',
    'Marketing Collateral' => 'Colateral',
    'Product Brochures' => 'Folletos Producto',
    'FAQ' => 'Preguntas Frecuentes',
  ),
  'document_status_dom' => 
  array (
    'Active' => 'Activo',
    'Draft' => 'Borrador',
    'FAQ' => 'Preguntas Frecuentes',
    'Expired' => 'Expirado',
    'Under Review' => 'En Revisin',
    'Pending' => 'Pendiente',
  ),
  'dom_meeting_accept_options' => 
  array (
    'accept' => 'Aceptar',
    'decline' => 'Declinar',
    'tentative' => 'Tentativo',
  ),
  'dom_meeting_accept_status' => 
  array (
    'accept' => 'Aceptada',
    'decline' => 'Declinada',
    'tentative' => 'Tentativa',
    'none' => 'Ninguno',
  ),
  'dataset_output_default_dom' => 
  array (
    'table' => 'Tabla',
  ),
  'report_maker_status_dom' => 
  array (
    'Single Module' => 'Un mdulo',
    'Multi Module' => 'Multi Mdulo',
  ),
  'report_align_dom' => 
  array (
    'left' => 'Izquierda',
    'center' => 'Centrar',
    'right' => 'Derecha',
  ),
  'width_type_dom' => 
  array (
    '%' => 'Porcentaje (%)',
    'px' => 'Pixels (px)',
  ),
  'report_color_dom' => 
  array (
    '' => 'Por defecto',
    'black' => 'Negro',
    'green' => 'Verde',
    'blue' => 'Azul',
    'red' => 'Rojo',
    'white' => 'Blanco',
    'DarkGreen' => 'Verde oscuro',
    'LightGray' => 'Gris',
    'DodgerBlue' => 'Azul marino',
    'LightBlue' => 'Celeste',
  ),
  'font_size_dom' => 
  array (
    -5 => 'Ms pequeo (-5)',
    -4 => 'Ms pequeo (-4)',
    -3 => 'Ms pequeo (-3)',
    -2 => 'Ms pequeo (-2)',
    -1 => 'Ms pequeo (-1)',
    'Default' => 'Omisin',
    1 => 'Ms grande (+1)',
    2 => 'Ms grande (+2)',
    3 => 'Ms grande (+3)',
    4 => 'Ms grande (+4)',
    5 => 'Ms grande (+5)',
  ),
  'query_type_dom' => 
  array (
    'Main Query' => 'Consulta principal',
  ),
  'query_column_type_dom' => 
  array (
    'Display' => 'Mostrar',
    'Calculation' => 'Clculo',
  ),
  'query_display_type_dom' => 
  array (
    'Default' => 'Por defecto',
    'Custom' => 'Individualizada',
    'Hidden' => 'Oculta',
  ),
  'query_groupby_qualifier_dom' => 
  array (
    'Day' => 'Da',
    'Week' => 'Semana',
    'Month' => 'Mes',
    'Quarter' => 'Trimestre',
    'Year' => 'Ao',
  ),
//	'Reverse Sub Query' => 'Reverse Sub Query',
//	'Group By' => 'Group By',
  'query_groupby_qualifier_qty_dom' => 
  array (
    1 => '1',
    2 => '2',
    3 => '3',
    4 => '4',
    5 => '5',
    6 => '6',
    7 => '7',
    8 => '8',
    9 => '9',
    10 => '10',
    12 => '12',
    18 => '18',
    24 => '24',
  ),
  'query_groupby_qualifier_start_dom' => 
  array (
    0 => 'Ahora',
    -1 => '-1',
    -2 => '-2',
    -3 => '-3',
    -4 => '-4',
    -5 => '-5',
    -6 => '-6',
    -7 => '-7',
    -8 => '-8',
    -9 => '-9',
    -10 => '-10',
    12 => '-12',
    -18 => '-18',
    -24 => '-24',
  ),
  'query_groupby_calc_type_dom' => 
  array (
    'SUM' => 'SUMA',
    'AVG' => 'PROM',
    'COUNT' => 'Conteo',
    'STDDEV' => 'Desviacin estndar',
    'VARIANCE' => 'Varianza',
  ),
  'query_groupby_type_dom' => 
  array (
    'Field' => 'Standard Field',
    'Time' => 'Time Interval',
  ),
  'query_groupby_axis_dom' => 
  array (
    'Rows' => 'Filas (Eje-Y)',
    'Columns' => 'Columnas (Eje-X)',
  ),
  'query_calc_calc_type_dom' => 
  array (
    'SUM' => 'Suma (Total)',
    'AVG' => 'Promedio',
    'MAX' => 'Mximo',
    'MIN' => 'Mnimo',
    'COUNT' => 'Conteo',
    'STDDEV' => 'Desviacin estndar',
    'VARIANCE' => 'Varianza',
  ),
  'query_calc_type_dom' => 
  array (
    'Standard' => 'Estndar',
    'Math' => 'Clculo aritmtico',
  ),
  'query_calc_oper_dom' => 
  array (
    '+' => '(+) Ms',
    '-' => '(-) Menos',
    '*' => '(X) Multiplicado por',
    '/' => '(/) Dividido entre',
  ),
  'query_calc_leftright_type_dom' => 
  array (
    'Field' => 'Campo',
    'Value' => 'Valor',
    'Group' => 'Grupo',
  ),
  'dataset_layout_type_dom' => 
  array (
    'Column' => 'Columna',
  ),
  'custom_layout_dom' => 
  array (
    'Disabled' => 'Deshabilitado',
    'Enabled' => 'Habilitado',
  ),
  'dataset_att_display_type_dom' => 
  array (
    'Normal' => 'Normal',
    'Scalar' => 'Escalar',
  ),
  'dataset_att_format_type_dom' => 
  array (
    'Text' => 'Texto',
    'Accounting' => 'Contabilidad',
  ),
  'dataset_att_format_type_scalar_dom' => 
  array (
    'Year' => 'Ao',
    'Quarter' => 'Trimestre',
    'Month' => 'Mes',
    'Week' => 'Semana',
    'Day' => 'Da',
  ),
  'dataset_style_dom' => 
  array (
    'normal' => 'Normal',
    'bold' => 'Negrita',
    'italic' => 'Cursiva',
  ),
  'wflow_type_dom' => 
  array (
    'Normal' => 'Al guardar registro',
    'Time' => 'After time elapses',
  ),
  'mselect_type_dom' => 
  array (
    'Equals' => 'Is',
    'in' => 'Is One of',
  ),
  'cselect_type_dom' => 
  array (
    'Equals' => 'Igual',
    'Does not Equal' => 'Distinto',
  ),
  'dselect_type_dom' => 
  array (
    'Equals' => 'Igual',
    'Less Than' => 'Menor que',
    'More Than' => 'Mayor que',
    'Does not Equal' => 'Distinto',
  ),
  'bselect_type_dom' => 
  array (
    'bool_true' => 'Si',
    'bool_false' => 'No',
  ),
  'bopselect_type_dom' => 
  array (
    'Equals' => 'Igual',
  ),
  'tselect_type_dom' => 
  array (
    0 => '0 hours',
    14440 => '4 horas',
    28800 => '8 horas',
    43200 => '12 horas',
    86400 => '1 da',
    172800 => '2 das',
    259200 => '3 das',
    345600 => '4 das',
    432000 => '5 das',
    604800 => '1 semana',
    1209600 => '2 semanas',
    1814400 => '3 semanas',
    2592000 => '30 das',
    5184000 => '60 das',
    7776000 => '90 das',
    10368000 => '120 das',
    12960000 => '150 das',
    15552000 => '180 das',
  ),
  'dtselect_type_dom' => 
  array (
    'More Than' => 'fue mayor que',
    'Less Than' => 'es menor que',
  ),
  'wflow_alert_type_dom' => 
  array (
    'Email' => 'CorreoE',
    'Invite' => 'Invitacin',
  ),
  'wflow_source_type_dom' => 
  array (
    'Normal Message' => 'Mensaje normal',
    'Custom Template' => 'Plantilla individual',
    'System Default' => 'Por defecto del sistema',
  ),
  'wflow_user_type_dom' => 
  array (
    'current_user' => 'Current Users',
    'rel_user' => 'Related Users',
    'rel_user_custom' => 'Related Custom User',
    'specific_team' => 'Specific Team',
    'specific_role' => 'Specific Role',
    'specific_user' => 'Specific User',
  ),
  'wflow_array_type_dom' => 
  array (
    'future' => 'Nuevo valor',
    'past' => 'Valor anterior',
  ),
  'wflow_relate_type_dom' => 
  array (
    'Self' => 'Usuario',
    'Manager' => 'Jefe del usuario',
  ),
  'wflow_address_type_dom' => 
  array (
    'to' => 'Para:',
    'cc' => 'Cc:',
    'bcc' => 'Cco:',
  ),
  'wflow_address_type_invite_dom' => 
  array (
    'to' => 'Para:',
    'cc' => 'Cc:',
    'bcc' => 'Cco:',
    'invite_only' => '(Solo invitacin)',
  ),
  'wflow_address_type_to_only_dom' => 
  array (
    'to' => 'Para:',
  ),
  'wflow_action_type_dom' => 
  array (
    'update' => 'Actualizar registro',
    'update_rel' => 'Actualizar registro relacionado',
    'new' => 'Nuevo registro',
  ),
  'wflow_action_datetime_type_dom' => 
  array (
    'Triggered Date' => 'Triggered Date',
    'Existing Value' => 'Existing Value',
  ),
  'wflow_set_type_dom' => 
  array (
    'Basic' => 'Opciones bsicas',
    'Advanced' => 'Opciones avanzadas',
  ),
  'wflow_adv_user_type_dom' => 
  array (
    'assigned_user_id' => 'User assigned to triggered record',
    'modified_user_id' => 'User who last modified triggered record',
    'created_by' => 'User who created triggered record',
    'current_user' => 'Logged-in User',
  ),
  'wflow_adv_team_type_dom' => 
  array (
    'team_id' => 'Current Team of triggered Record',
    'current_team' => 'Team of Logged-in User',
  ),
  'wflow_adv_enum_type_dom' => 
  array (
    'retreat' => 'Move dropdown backwards by ',
    'advance' => 'Move dropdown forwards by ',
  ),
  'wflow_record_type_dom' => 
  array (
    'All' => 'Registros nuevos y existentes',
    'New' => 'Solo registros nuevos',
    'Update' => 'Solo registros existentes',
  ),
  'wflow_rel_type_dom' => 
  array (
    'all' => 'All related',
    'filter' => 'Filter related',
  ),
  'wflow_relfilter_type_dom' => 
  array (
    'all' => 'all related',
    'any' => 'any related',
  ),
  'dom_timezones_extra' => 
  array (
    -12 => '(GMT - 12) International Date Line West',
    -11 => '(GMT - 11) Midway Island, Samoa',
    -10 => '(GMT - 10) Hawaii',
    -9 => '(GMT - 9) Alaska',
    -8 => '(GMT - 8) (PST)',
    -7 => '(GMT - 7) (MST)',
    -6 => '(GMT - 6) (CST)',
    -5 => '(GMT - 5) (EST)',
    -4 => '(GMT - 4) Caracas',
    -3 => '(GMT - 3) Buenos Aires',
    -2 => '(GMT - 2) Mid-Atlantic',
    -1 => '(GMT - 1) Azores',
    0 => '(GMT)',
    1 => '(GMT + 1) Madrid',
    2 => '(GMT + 2) Athens',
    3 => '(GMT + 3) Moscow',
    4 => '(GMT + 4) Kabul',
    5 => '(GMT + 5) Ekaterinburg',
    6 => '(GMT + 6) Astana',
    7 => '(GMT + 7) Bangkok',
    8 => '(GMT + 8) Perth',
    9 => '(GMT + 9) Seol',
    10 => '(GMT + 10) Brisbane',
    11 => '(GMT + 11) Solomone Is.',
    12 => '(GMT + 12) Auckland',
  ),
  'duration_intervals' => 
  array (
    0 => '00',
    15 => '15',
    30 => '30',
    45 => '45',
  ),
  'wflow_fire_order_dom' => 
  array (
    'alerts_actions' => 'Avisos luego Acciones',
    'actions_alerts' => 'Acciones luego Avisos',
  ),
  'prospect_list_type_dom' => 
  array (
    '' => '',
    'default' => 'Default',
    'seed' => 'Seed',
    'test' => 'Test',
    'exempt' => 'Suppression List - By Id',
    'exempt_address' => 'Suppression List - By Email Address',
    'exempt_domain' => 'Suppression List - By Domain',
  ),
  'email_marketing_status_dom' => 
  array (
    '' => '',
    'active' => 'Activo',
    'inactive' => 'Inactivo',
  ),
  'campainglog_activity_type_dom' => 
  array (
    '' => '',
    'targeted' => 'Mensaje enviado/intentado',
    'send error' => 'Mensajes devueltos, otros',
    'invalid email' => 'Mensajes devueltos, correo incorrecto',
    'link' => 'Hizo clic en vnculo',
    'viewed' => 'Mensaje ledo',
    'removed' => 'Solicita exclusin',
    'lead' => 'Interesados creados',
    'contact' => 'Contactos creados',
  ),
  'campainglog_target_type_dom' => 
  array (
    'Contacts' => 'Contactos',
    'Users' => 'Usuarios',
    'Prospects' => 'Prospectos',
    'Leads' => 'Interesados',
  ),
);

$app_strings = array (
  'LBL_ARCHIVE' => 'Archivar',
  'LBL_SERVER_RESPONSE_TIME' => 'Tiempo de respuesta del servidor:',
  'LBL_SERVER_RESPONSE_TIME_SECONDS' => 'segundos.',
  'LBL_CHARSET' => 'ISO-8859-1',
  'LBL_BROWSER_TITLE' => 'SugarCRM - CRM Comercial de Cdigo Abierto',
  'LBL_MY_ACCOUNT' => 'Mi Cuenta',
  'LBL_EMPLOYEES' => 'Empleados',
  'LBL_ADMIN' => 'Administrador',
  'LBL_LOGOUT' => 'Salir',
  'LBL_SYNC' => 'Sincronizar',
  'LBL_SEARCH' => 'Buscar',
  'LBL_LAST_VIEWED' => 'Vistas Recientes',
  'NTC_WELCOME' => 'Bienvenido',
  'NTC_SUPPORT_SUGARCRM' => 'Soporte el proyecto de cdigo abierto SugarCRM con una donacin a travs de PayPal - es rpido, gratis y seguro!',
  'NTC_NO_ITEMS_DISPLAY' => 'ninguno',
  'LBL_ALT_HOT_KEY' => 'Alt+',
  'LBL_SAVE_BUTTON_TITLE' => 'Guardar [Alt+S]',
  'LBL_EDIT_BUTTON_TITLE' => 'Editar [Alt+E]',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_DUPLICATE_BUTTON_TITLE' => 'Duplicar [Alt+U]',
  'LBL_DUPLICATE_BUTTON' => 'Duplicar',
  'LBL_DELETE_BUTTON_TITLE' => 'Borrar [Alt+D]',
  'LBL_DELETE_BUTTON' => 'Borrar',
  'LBL_UNDELETE_BUTTON' => 'Deshacer borrar',
  'LBL_UNDELETE_BUTTON_TITLE' => 'Deshacer borrar [Alt+D]',
  'LBL_NEW_BUTTON_TITLE' => 'Nuevo [Alt+N]',
  'LBL_CHANGE_BUTTON_TITLE' => 'Cambiar [Alt+G]',
  'LBL_CANCEL_BUTTON_TITLE' => 'Cancelar [Alt+X]',
  'LBL_SEARCH_BUTTON_TITLE' => 'Buscar [Alt+Q]',
  'LBL_CLEAR_BUTTON_TITLE' => 'Limpiar [Alt+C]',
  'LBL_SELECT_BUTTON_TITLE' => 'Seleccionar [Alt+T]',
  'LBL_ADD_BUTTON' => 'Agregar',
  'LBL_ADD_BUTTON_TITLE' => 'Agregar [Alt+A]',
  'LBL_ADD_BUTTON_KEY' => 'A',
  'LBL_SAVE_BUTTON_KEY' => 'S',
  'LBL_EDIT_BUTTON_KEY' => 'E',
  'LBL_DUPLICATE_BUTTON_KEY' => 'U',
  'LBL_DELETE_BUTTON_KEY' => 'D',
  'LBL_NEW_BUTTON_KEY' => 'N',
  'LBL_CHANGE_BUTTON_KEY' => 'G',
  'LBL_CANCEL_BUTTON_KEY' => 'X',
  'LBL_SEARCH_BUTTON_KEY' => 'Q',
  'LBL_CLEAR_BUTTON_KEY' => 'C',
  'LBL_SELECT_BUTTON_KEY' => 'T',
  'LBL_SAVE_BUTTON_LABEL' => 'Guardar',
  'LBL_EDIT_BUTTON_LABEL' => 'Editar',
  'LBL_DUPLICATE_BUTTON_LABEL' => 'Duplicar',
  'LBL_DELETE_BUTTON_LABEL' => 'Borrar',
  'LBL_UNDELETE_BUTTON_LABEL' => 'Deshacer borrar',
  'LBL_NEW_BUTTON_LABEL' => 'Nuevo',
  'LBL_CHANGE_BUTTON_LABEL' => 'Cambiar',
  'LBL_CANCEL_BUTTON_LABEL' => 'Cancelar',
  'LBL_SEARCH_BUTTON_LABEL' => 'Buscar',
  'LBL_CLEAR_BUTTON_LABEL' => 'Limpiar',
  'LBL_NEXT_BUTTON_LABEL' => 'Prximo',
  'LBL_SELECT_BUTTON_LABEL' => 'Seleccionar',
  'LBL_SELECT_CONTACT_BUTTON_TITLE' => 'Seleccionar Contacto [Alt+T]',
  'LBL_SELECT_CONTACT_BUTTON_KEY' => 'T',
  'LBL_VIEW_PDF_BUTTON_LABEL' => 'Ver PDF',
  'LBL_VIEW_PDF_BUTTON_TITLE' => 'Imprimir PDF [Alt+P]',
  'LBL_VIEW_PDF_BUTTON_KEY' => 'P',
  'LBL_QUOTE_TO_OPPORTUNITY_LABEL' => 'Crear Oportunidad desde Cotizacin',
  'LBL_QUOTE_TO_OPPORTUNITY_TITLE' => 'Crear Oportunidad desde Cotizacin [Alt+O]',
  'LBL_QUOTE_TO_OPPORTUNITY_KEY' => 'O',
  'LBL_SELECT_CONTACT_BUTTON_LABEL' => 'Seleccionar Contacto',
  'LBL_SELECT_USER_BUTTON_TITLE' => 'Seleccionar Usuario [Alt+U]',
  'LBL_SELECT_USER_BUTTON_KEY' => 'U',
  'LBL_SELECT_USER_BUTTON_LABEL' => 'Seleccionar Usuario',
  'LBL_CREATE_BUTTON_LABEL' => 'Crear',
  'LBL_SELECT_REPORTS_BUTTON_TITLE' => 'Seleccionar Reportes',
  'LBL_SELECT_REPORTS_BUTTON_LABEL' => 'Seleccionar desde Reportes',
  'LBL_DONE_BUTTON_KEY' => 'X',
  'LBL_DONE_BUTTON_TITLE' => 'Listo [Alt+X]',
  'LBL_DONE_BUTTON_LABEL' => 'Listo',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_KEY' => 'L',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_TITLE' => 'Agregar a Grupo Objetivo',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_LABEL' => 'Agregar a Grupo Objetivo',
  'LBL_SHORTCUTS' => 'Accesos directos',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_TEAM' => 'Equipo',
  'LBL_LIST_USER_NAME' => 'Nombre Usuario',
  'LBL_LIST_EMAIL' => 'Correo',
  'LBL_LIST_PHONE' => 'Telfono',
  'LBL_LIST_CONTACT_NAME' => 'Nombre Contacto',
  'LBL_LIST_CONTACT_ROLE' => 'Rol de Contacto',
  'LBL_LIST_ACCOUNT_NAME' => 'Nombre Cuenta',
  'LBL_USER_LIST' => 'Lista Usuarios',
  'LBL_CONTACT_LIST' => 'Lista Contactos',
  'LBL_RELATED_RECORDS' => 'Registros Relacionados',
  'LBL_MASS_UPDATE' => 'Actualizacin Masiva',
  'LNK_ADVANCED_SEARCH' => 'Avanzada',
  'LNK_BASIC_SEARCH' => 'Bsica',
  'LNK_EDIT' => 'editar',
  'LNK_REMOVE' => 'bor',
  'LNK_DELETE' => 'bor',
  'LNK_DELETE_ALL' => 'borra todo',
  'LNK_LIST_START' => 'Inicio',
  'LNK_LIST_NEXT' => 'Prximo',
  'LNK_LIST_PREVIOUS' => 'Anterior',
  'LNK_LIST_END' => 'Fin',
  'LNK_LIST_RETURN' => 'Regresar a Lista',
  'LNK_RESUME' => 'Reanudar',
  'LBL_LIST_OF' => 'de',
  'LBL_OR' => 'O',
  'LBL_BY' => 'por',
  'LNK_PRINT' => 'Imprimir',
  'LNK_HELP' => 'Ayuda',
  'LNK_ABOUT' => 'Acerca de',
  'NTC_REQUIRED' => 'Indica campo requerido',
  'LBL_REQUIRED_SYMBOL' => '*',
  'LBL_PERCENTAGE_SYMBOL' => '%',
  'LBL_THOUSANDS_SYMBOL' => 'K',
  'NTC_YEAR_FORMAT' => '(yyyy)',
  'NTC_DATE_FORMAT' => '(yyyy-mm-dd)',
  'NTC_TIME_FORMAT' => '(24:00)',
  'NTC_DATE_TIME_FORMAT' => '(yyyy-mm-dd 24:00)',
  'NTC_DELETE_CONFIRMATION_MULTIPLE' => 'Est seguro de querer borrar los registros seleccionados?',
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de querer borrar este registro?',
  'ERR_DELETE_RECORD' => 'Debe especificar un nmero de registro para borrar el contacto.',
  'ERR_CREATING_TABLE' => 'Error creando tabla: ',
  'ERR_CREATING_FIELDS' => 'Error llenando campos de detalles adicionales: ',
  'ERR_MISSING_REQUIRED_FIELDS' => 'Campos requeridos faltantes:',
  'ERR_SQS_NO_MATCH_FIELD' => 'No hay equivalencia para campo: ',
  'ERR_INVALID_EMAIL_ADDRESS' => 'no es una direccin de correo vlida.',
  'ERR_SELF_REPORTING' => 'Un usuario no puede reportar a s mismo.',
  'ERR_INVALID_DATE_FORMAT' => 'El formato de la fecha debe ser: ',
  'ERR_INVALID_MONTH' => 'Por favor introduzca un mes vlido.',
  'ERR_INVALID_DAY' => 'Por favor introduzca un da vlido.',
  'ERR_INVALID_YEAR' => 'Por favor introduzca los cuatro dgitos del ao.',
  'ERR_INVALID_DATE' => 'Por favor introduzca una fecha vlida.',
  'ERR_INVALID_HOUR' => 'Por favor introduzca una hora vlida.',
  'ERR_INVALID_TIME' => 'Por favor introduzca una hora vlida.',
  'ERR_INVALID_AMOUNT' => 'Por favor introduzca una cantidad vlida.',
  'ERR_NOTHING_SELECTED' => 'Por favor haga una seleccin antes de continuar.',
  'ERR_SQS_NO_MATCH' => 'Sin equivalencia',
  'NTC_CLICK_BACK' => 'Por favor presione el botn Atrs del navegador y corrija el error.',
  'LBL_LIST_ASSIGNED_USER' => 'Asignado a',
  'LBL_ASSIGNED_TO' => 'Asignado a:',
  'LBL_DATE_MODIFIED' => 'Ultima modificacin:',
  'LBL_DATE_ENTERED' => 'Fecha de Creacin:',
  'LBL_CURRENT_USER_FILTER' => 'Solo mis items:',
  'NTC_LOGIN_MESSAGE' => 'Escriba sus datos para ingresar a la aplicacin.',
  'LBL_NONE' => '--Ninguno--',
  'LBL_BACK' => 'Atrs',
  'LBL_IMPORT' => 'Importar',
  'LBL_EXPORT' => 'Exportar',
  'LBL_EXPORT_ALL' => 'Exportar Todos',
  'LBL_SAVE_NEW_BUTTON_TITLE' => 'Guardar y Crear Nuevo [Alt+V]',
  'LBL_SAVE_NEW_BUTTON_KEY' => 'V',
  'LBL_SAVE_NEW_BUTTON_LABEL' => 'Guardar y Crear Nuevo',
  'LBL_NAME' => 'Nombre',
  'LBL_TEAM' => 'Equipo:',
  'LBL_TEAM_ID' => 'ID Equipo:',
  'LBL_CHECKALL' => 'Marcar Todos',
  'LBL_CLEARALL' => 'Desmarcar Todos',
  'LBL_SUBJECT' => 'Asunto',
  'LBL_ENTER_DATE' => 'Escriba Fecha',
  'LBL_CREATED' => 'Creado por:',
  'LBL_MODIFIED' => 'Modificado por:',
  'LBL_DELETED' => 'Borrado',
  'LBL_ID' => 'ID',
  'LBL_COMPOSE_EMAIL_BUTTON_TITLE' => 'Redactar Correo [Alt+E]',
  'LBL_COMPOSE_EMAIL_BUTTON_KEY' => 'L',
  'LBL_COMPOSE_EMAIL_BUTTON_LABEL' => 'Redactar Correo',
  'ERR_OPPORTUNITY_NAME_MISSING' => 'No se ha escrito un nombre para la oportunidad. Por favor introdzcalo.',
  'ERR_OPPORTUNITY_NAME_DUPE' => 'Ya existe una oportunidad con el nombre %s.  Por favor escriba otro nombre.',
  'LBL_OPPORTUNITY_NAME' => 'Nombre de Oportunidad',
  'LBL_DELETE' => 'Borrar',
  'LBL_UNDELETE' => 'Deshacer borrar',
  'LBL_UPDATE' => 'Actualizar',
  'LBL_STATUS_UPDATED' => 'Se ha actualizado el estado para este evento!',
  'LBL_STATUS' => 'Estado:',
  'LBL_CLOSE_WINDOW' => 'Cerrar Ventana',
  'LBL_OPENALL_BUTTON_TITLE' => 'Abrir todo [Alt+O]',
  'LBL_OPENALL_BUTTON_KEY' => 'O',
  'LBL_OPENALL_BUTTON_LABEL' => 'Abrir todo',
  'LBL_CLOSEALL_BUTTON_TITLE' => 'Cerrar Todo [Alt+I]',
  'LBL_CLOSEALL_BUTTON_KEY' => 'Q',
  'LBL_CLOSEALL_BUTTON_LABEL' => 'Cerrar Todo',
  'LBL_OPENTO_BUTTON_TITLE' => 'Abrir en: [Alt+T]',
  'LBL_OPENTO_BUTTON_KEY' => 'T',
  'LBL_OPENTO_BUTTON_LABEL' => 'Abrir en: ',
  'LBL_QUERY_VALID' => 'Correcto',
  'LBL_QUERY_ERROR' => 'Error!',
  'LBL_QUERY_CHILD' => 'Sub-consulta correcta',
  'LBL_CLOSE_BUTTON_TITLE' => 'Cerrar',
  'LBL_CLOSE_BUTTON_KEY' => 'C',
  'LBL_CLOSE_BUTTON_LABEL' => 'Cerrar',
  'ERROR_EXAMINE_MSG' => '  Por favor revise el siguiente mensaje:',
  'NO_QUERY_SELECTED' => 'The data format you have selected does not contain a query.  Please select a custom query for this data format.',
  'LBL_UNAUTH_ADMIN' => 'Accesso no autorizado a Administracin',
  'NTC_REMOVE_CONFIRMATION' => 'Est seguro de querer quitar esta relacin?',
  'LBL_ASSIGNED_TO_USER' => 'Asignado a usuario',
  'LBL_MODIFIED_BY_USER' => 'Modificado por usuario',
  'LBL_CREATED_BY_USER' => 'Creado por usuario',
  'LBL_TEAMS_LINK' => 'Equipo',
  'LBL_PRODUCT_BUNDLES' => 'Product Bundles',
  'LBL_TASKS' => 'Tareas',
  'LBL_NOTES' => 'Notas',
  'LBL_MEETINGS' => 'Reuniones',
  'LBL_CALLS' => 'Llamadas',
  'LBL_EMAILS' => 'CorreoE',
  'LBL_PROJECTS' => 'Proyectos',
  'LBL_SHIP_TO_ACCOUNT' => 'Enviar a Cuenta',
  'LBL_BILL_TO_ACCOUNT' => 'Facturar a Cuenta',
  'LBL_SHIP_TO_CONTACT' => 'Enviar a Contacto',
  'LBL_BILL_TO_CONTACT' => 'Facturar a Contacto',
  'LBL_OPPORTUNITY' => 'Oportunidad',
  'LBL_PRODUCTS' => 'Productos',
  'LBL_OPPORTUNITIES' => 'Oportunidades',
  'LBL_ACCOUNTS' => 'Cuentas',
  'LBL_BUGS' => 'Fallas',
  'LBL_CASES' => 'Casos',
  'LBL_DIRECT_REPORTS' => 'Reporte Directo',
  'LBL_LEADS' => 'Interesados',
  'LBL_QUOTES' => 'Cotizaciones',
  'LBL_USERS_SYNC' => 'Sincronizar Usuarios',
  'LBL_MEMBERS' => 'Miembros',
  'LBL_CONTACTS' => 'Contactos',
  'LBL_QUOTES_SHIP_TO' => 'Quotes Ship to',
  'LBL_ACCOUNT' => 'Cuenta',
  'LBL_CONTACT' => 'Contacto',
  'LBL_USERS' => 'Usuarios',
  'LBL_CASE' => 'Caso',
  'LBL_PROJECT_TASKS' => 'Tareas de Proyecto',
  'LBL_SHOW' => 'Mostrar',
  'LBL_HIDE' => 'Ocultar',
  'LBL_ACCUMULATED_HISTORY_BUTTON_TITLE' => 'Ver resumen [Alt+H]',
  'LBL_ACCUMULATED_HISTORY_BUTTON_KEY' => 'H',
  'LBL_ACCUMULATED_HISTORY_BUTTON_LABEL' => 'Ver resumen',
  'LNK_VIEW_CHANGE_LOG' => 'Ver registro de cambios',
  'LBL_UNSYNC' => 'Desincronizar',
  'LBL_TRACK_EMAIL_BUTTON_TITLE' => 'Archivar Correo [Alt+K]',
  'LBL_TRACK_EMAIL_BUTTON_KEY' => 'K',
  'LBL_TRACK_EMAIL_BUTTON_LABEL' => 'Archivar Correo',
  'LBL_CAMPAIGNS_SEND_QUEUED' => 'Enviar correo de campaas en cola',
  'LBL_SERVER_RESPONSE_RESOURCES' => 'Recursos usados para construr esta pgina (consultas, archivos)',
  'LBL_MAILMERGE' => 'Combinar correspondencia',
  'LBL_DST_NEEDS_FIXIN' => 'La aplicacin requiere reparar el Horario de Verano. Por favor utilice el vnculo <a href="index.php?module=Administration&action=DstFix">Reparar</a> en la consola de Administrador para efectuar la reparacin.',
  'LBL_SQS_INDICATOR' => '',
  'LBL_ADDITIONAL_DETAILS' => 'Detalles adicionales',
  'LBL_ADDITIONAL_DETAILS_CLOSE' => 'Cerrar',
  'LBL_ADDITIONAL_DETAILS_CLOSE_TITLE' => 'Clic para cerrar',
  'LBL_IMPORT_PROSPECTS' => 'Importar Prospectos',
);


?>
