<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/**
 * Default Spanish (Latin America) language strings
 *
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Carlos Espinosa, carlose@avansis.com.ve
 */

// $Id: sp_ve.lang.php,v 1.151.4.1 2006/08/01 16:39:42 roger Exp $

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Administracin',
  'LBL_MODULE_TITLE' => 'Administracin: Inicio',
  'LBL_NEW_FORM_TITLE' => 'Nueva Cuenta',
  'LNK_NEW_USER' => 'Nuevo Usuario',
  'ERR_DELETE_RECORD' => 'Debe especificar un nmero de registro para borrar la cuenta.',
  'LBL_CONFIGURE_SETTINGS_TITLE' => 'Configurar Preferencias',
  'LBL_CONFIGURE_SETTINGS' => 'Configurar preferencias generales',
  'LBL_UPGRADE_TITLE' => 'Reparar',
  'LBL_UPGRADE' => 'Revisar y reparar Sugar Suite',
  'LBL_MANAGE_USERS_TITLE' => 'Gestin Usuarios',
  'LBL_MANAGE_USERS' => 'Gestin de usuarios y contraseas',
  'LBL_ADMINISTRATION_HOME_TITLE' => 'Administracin del Sistema',
  'LBL_NOTIFY_TITLE' => 'Opciones de Notificacin por Correo',
  'LBL_NOTIFY_FROMADDRESS' => 'Direccin "De":',
  'LBL_MAIL_SMTPSERVER' => 'Servidor SMTP:',
  'LBL_MAIL_SMTPPORT' => 'Puerto SMTP:',
  'LBL_MAIL_SENDTYPE' => 'Agente Transferencia Correo:',
  'LBL_MAIL_SMTPUSER' => 'Nombre Usuario SMTP:',
  'LBL_MAIL_SMTPPASS' => 'Contrasea SMTP:',
  'LBL_MAIL_SMTPAUTH_REQ' => 'Usar autenticacin SMTP?',
  'LBL_NOTIFY_SEND_BY_DEFAULT' => 'Enviar notificaciones por defecto?',
  'LBL_NOTIFY_SUBJECT' => 'Asunto Correo:',
  'LBL_NOTIFY_ON' => 'Habilitar Notificaciones?',
  'LBL_NOTIFY_FROMNAME' => 'Nombre "De":',
  'LBL_CURRENCY' => 'Definir monedas y tasas de cambio',
  'LBL_RELEASE' => 'Gestin de releases y versiones',
  'LBL_LAYOUT' => 'Aadir, quitar, cambiar campos y disear la ubicacin de los paneles y campos en la aplicacin',
  'LBL_MANAGE_CURRENCIES' => 'Monedas',
  'LBL_MANAGE_RELEASES' => 'Releases',
  'LBL_MANAGE_LAYOUT' => 'Editor de Diseo',
  'LBL_MANAGE_OPPORTUNITIES' => 'Oportunidades',
  'LBL_UPGRADE_CURRENCY' => 'Actualizar cantidades en dlares en ',
  'LBL_EDIT_CUSTOM_FIELDS' => 'Editor de Campos',
  'DESC_MODULES_QUEUED' => 'Los siguientes Mdulos estn en la cola para su instalacin:',
  'DESC_FILES_QUEUED' => 'Las siguientes Actualizaciones estn en la cola para su instalacin:',
  'DESC_MODULES_INSTALLED' => 'Han sido instalados los siguientes Mdulos:',
  'DESC_FILES_INSTALLED' => 'Han sido instaladas las siguientes Actualizaciones:',
  'DESC_EDIT_CUSTOM_FIELDS' => 'Editar campos particulares creados con el Editor de Diseo',
  'LBL_DROPDOWN_EDITOR' => 'Editor de Listas',
  'DESC_DROPDOWN_EDITOR' => 'Agregar, eliminar o cambiar las listas desplegables de la aplicacin',
  'LBL_IFRAME' => 'Portal',
  'DESC_IFRAME' => 'Aadir pestaas que pueden mostrar cualquier sitio web',
  'LBL_BUG_TITLE' => 'Seguimiento de Fallas',
  'LBL_TIMEZONE' => 'Zona Horaria',
  'LBL_STUDIO_TITLE' => 'Studio',
  'LBL_UPLOAD_MODULE' => 'Cargar un Mdulo: ',
  'LBL_UPLOAD_UPGRADE' => 'Cargar una Actualizacin: ',
  'LBL_CONFIGURE_TABS' => 'Configurar Pestaas',
  'LBL_CHOOSE_WHICH' => 'Escoger cuales pestaas se muestran en el sistema',
  'LBL_DISPLAY_TABS' => 'Mostrar Pestaas',
  'LBL_HIDE_TABS' => 'Ocultar Pestaas',
  'LBL_EDIT_TABS' => 'Editar Pestaas',
  'LBL_UPGRADE_DB_TITLE' => 'Convertir base de datos',
  'LBL_UPGRADE_DB' => 'Actualizar la base de datos de la versin 2.0.x a 2.5 ',
  'LBL_UPGRADE_DB_BEGIN' => 'Iniciar conversin',
  'LBL_UPGRADE_DB_COMPLETE' => 'Conversin finalizada',
  'LBL_UPGRADE_VERSION' => 'Actualizar informacin de versin',
  'LBL_UPGRADE_DB_FAIL' => 'Fallo en la conversin',
  'LBL_FORECAST_TITLE' => 'Proyeccin',
  'LBL_PORTAL_TITLE' => 'Portal de Autoservicio para Clientes',
  'LBL_PORTAL_ON' => 'Habilitar integracin con Portal Autoservicio?',
  'LBL_PORTAL_ON_DESC' => 'Permite a clientes externos acceder a los casos, notas y otros datos mediante un portal de Autoservicio.',
  'LBL_SKYPEOUT_TITLE' => 'SkypeOut&reg;',
  'LBL_SKYPEOUT_ON' => 'Habilitar integracin con SkypeOut&reg;?',
  'LBL_SKYPEOUT_ON_DESC' => 'Permite hacer clic en nmeros de telfono para llamar usando SkypeOut&reg;. Los nmeros deben estar adecuadamente formateados para usar esta caracterstica. Es decir debe tener "+"  "Cdigo de pas" "El nmero". Para mayor informacin consulte <a href="http://www.skype.com/help/faq/skypeout.html#calling" target="skype">skype&reg; faq</a>    ',
  'LBL_NOTIFICATION_ON_DESC' => 'Sends notification emails when records are assigned.',
  'LBL_UPGRADE_WIZARD' => 'Asistente para actualizaciones',
  'LBL_UPGRADE_WIZARD_TITLE' => 'Asistente para Actualizaciones',
  'LBL_MODULE_LOADER' => 'Agregar o quitar mdulos de Sugar, temas y paquetes de idioma',
  'LBL_MODULE_LOADER_TITLE' => 'Gestin Mdulos',
  'LBL_ALLOW_USER_TABS' => 'Permitir a usuarios configurar pestaas',
  'LBL_RENAME_TABS' => 'Renombrar Pestaas',
  'LBL_CHANGE_NAME_TABS' => 'Cambiar el nombre de las pestaas.',
  'LBL_MASS_EMAIL_MANAGER_DESC' => 'Gestin de la cola del correo masivo',
  'LBL_MASS_EMAIL_MANAGER_TITLE' => 'Gestin Correo Masivo',
  'LBL_MASS_EMAIL_MANAGER_HEADER'=>'Mercadeo por Correo-e',
  'LBL_MANAGE_ROLES_TITLE' => 'Gestin Roles',
  'LBL_MANAGE_ROLES' => 'Gestin de membresa y propiedades de los roles',
  'LBL_BACKUPS_TITLE' => 'Respaldos',
  'LBL_BACKUPS' => 'Realizar un respaldo',
  'LBL_IMPORT_CUSTOM_FIELDS_TITLE' => 'Importar Estructura Campos Particulares',
  'LBL_EXPORT_CUSTOM_FIELDS_TITLE' => 'Exportar Estructura Campos Particulares',
  'LBL_EXTERNAL_DEV_TITLE' => 'Migrar Campos Particulares',
  'LBL_EXTERNAL_DEV_DESC' => 'Migrar la estructura de los campos particulares de un sistema a otro',
  'LBL_IMPORT_CUSTOM_FIELDS' => 'Importar definiciones de campos particulares desde un archivo .sugar',
  'LBL_EXPORT_CUSTOM_FIELDS' => 'Exportar definiciones de campos particulares hacia un archivo .sugar',
  'LBL_IMPORT_CUSTOM_FIELDS_STRUCT' => ' Estructura Campos Particulares (CustomFieldStruct.sugar)',
  'LBL_IMPORT_CUSTOM_FIELDS_DESC' => ' <br>Importar un archivo .sug que fue exportado en otro sistema. Al final, la estructura en este sistema ser igual a la estructura en el otro sistema. Es recomendable respaldar (exportar) su estructura actual antes de importar una nueva. Luego de la importacin, el sistema realizar una Actualizacin de Campos Particulares informando los cambios que se harn a la base de datos. Si est de acuerdo con dichos cambios haga clic en el vnculo ejecutar que aparecer abajo. Si desea deshacer el proceso de importacin, simplemente importe la estructura que respald antes de iniciar el proceso. <br> Advertencia: Esto elimina cualquier estructura de campos particulares que no este definida en el archivo .sug as como todos los datos almacenados en esos campos particulares.',
  'LBL_REBUILD_AUDIT_TITLE' => 'Reconstrur Auditora',
  'LBL_REBUILD_AUDIT_DESC' => 'Reconstruye tabla de auditora.',
  'LBL_REBUILD_EXTENSIONS_TITLE' => 'Reconstrur Extensiones',
  'LBL_REBUILD_EXTENSIONS_DESC' => 'Reconstruye extensiones incluyendo vardefs, paquete de idioma, menes y administracin',
  'LBL_REBUILD_CONFIG' => 'Reconstrur archivo de configuracin',
  'LBL_REBUILD_CONFIG_DESC' => 'Reconstruye config.php actualizando la versin y agregando valores por defecto cuando no han sido expresamente declarados.',
  'BTN_REBUILD_CONFIG' => 'Reconstrur',
  'LBL_CONFIG_CHECK' => 'Revisar Configuracin',
  'MSG_CONFIG_FILE_READY_FOR_REBUILD' => 'El archivo config.php est listo para ser reconstrudo.',
  'MSG_MAKE_CONFIG_FILE_WRITABLE' => 'Asigne permiso de escritura al archivo config.php e intente nuevamente.',
  'MSG_CONFIG_FILE_REBUILD_SUCCESS' => 'config.php fue reconstrudo satisfactoriamente.',
  'MSG_CONFIG_FILE_REBUILD_FAILED' => 'config.php no pudo ser reconstrudo.',
  'LBL_REPAIR_DATABASE' => 'Reparar Base de Datos',
  'LBL_REPAIR_DATABASE_DESC' => 'Reparar la base de datos en base a los valores definidos en vardefs (SOLAMENTE MYSQL)',
  'LBL_REPAIR_DISPLAYSQL' => 'Mostrar SQL',
  'LBL_REPAIR_DATABASE_TEXT' => 'Esta herramienta permite actualizar la base de datos con los cambios hechos a bean vardefs y metadata de relacin. <br>Puede elegir entre tres opciones: <br>Mostrar SQL, muestra en pantalla la instruccin SQL que ser ejecutada<br> Exportar SQL, guarda la instruccin SQL en un archivo<br> Ejecutar SQL, inicia la ejecucin de la instruccin SQL.',
  'LBL_REPAIR_EXPORTSQL' => 'Exportar SQL',
  'LBL_REPAIR_EXECUTESQL' => 'Ejecutar SQL',
  'LBL_UPGRADE_TEAM_EXISTS' => 'Equipo ya existe',
  'LBL_UPGRADE_TEAM_CREATE' => 'Created Teams for -',
  'LBL_UPGRADE_TEAMS' => 'Create teams for users ',
  'LBL_UPGRADE_TEAM_TITLE' => 'Actualizar equipos',
  'LBL_UPGRADE_NEW_GROUP' => 'Nuevo grupo creado',
  'LBL_UPGRADE_ADDED_TO_GROUP' => 'Agregado al grupo',
  'LBL_UPGRADE_ALREADY_EXISTS_IN_GROUP' => 'Ya forma parte del grupo:',
  'LBL_UPGRADE_ALREADY_EXISTS_GROUP' => 'un grupo ya existe',
  'LBL_UPGRADE_NOT_UPGRADING' => 'No intentar actualizacin',
  'LNK_NEW_TEAM' => 'Nuevo Equipo',
  'LNK_NEW_PRODUCT' => 'Nuevo Producto',
  'LBL_MANAGE_TEAMS_TITLE' => 'Gestin Equipos',
  'LBL_MANAGE_TEAMS' => 'Gestin de membresa y propiedades de los equipos de trabajo',
  'LBL_PRICE_LIST_TITLE' => 'Catlogo Productos',
  'LBL_PRODUCTS_TITLE' => 'Catlogo Productos',
  'LBL_PRODUCTS' => 'Ingresar los artculos en el catlogo de productos',
  'LBL_MANUFACTURERS_TITLE' => 'Fabricantes',
  'LBL_MANUFACTURERS' => 'Definir la lista de fabricantes',
  'LBL_PRODUCT_CATEGORIES_TITLE' => 'Categoras de Producto',
  'LBL_PRODUCT_CATEGORIES' => 'Actualizar la lista de categoras de producto',
  'LBL_PRODUCT_TYPES_TITLE' => 'Tipos de Producto',
  'LBL_UPGRADE_FOR_PRODUCT' => 'por Producto',
  'LBL_PRODUCT_TYPES' => 'Configure la lista de tipos de producto',
  'LBL_QUOTES_ORDERS_TITLE' => 'Cotizaciones y rdenes',
  'LBL_SHIPPERS_TITLE' => 'Transportistas',
  'LBL_SHIPPERS' => 'Definir la lista de los medios de envo disponibles',
  'LBL_TAXRATES_TITLE' => 'Tasas Impuestos',
  'LBL_TAXRATES' => 'Configurar la lista de tasas impositivas a aplicar',
  'LBL_MANAGE_TIMEPERIODS_TITLE' => 'Time Period Management',
  'LBL_MANAGE_TIMEPERIODS' => 'Manage time periods',
  'LBL_MANAGE_LICENSE_TITLE' => 'Gestin Licencia',
  'LBL_MANAGE_LICENSE' => 'gestin de propiedades de la licencia',
  'LBL_LICENSE_USERS' => 'Nmero de Usuarios',
  'LBL_LICENSE_EXPIRE_DATE' => 'Fecha Expiracin',
  'LBL_LICENSE_KEY' => 'Clave para Descarga',
  'LBL_LICENSE_NUM_LIC_OC' => 'Number of Offline Client Licenses',
  'LBL_UPGRADE_CONVERT_DISC_CLIENT_TITLE' => 'Convert to Offline Client',
  'LBL_UPGRADE_CONVERT_DISC_DESCRIPTION' => '<b>Warning: Please ensure this is a fresh install with no data.</b><br>Enter the following information and press Save to convert this system into an offline client.',
  'LBL_UPGRADE_CONVERT_DISC_CLIENT' => 'Convert this Sugar Suite installation to be an Offline Client',
  'LBL_UPGRADE_SYNC_DISC_CLIENT_TITLE' => 'Sync Client',
  'LBL_UPGRADE_SYNC_DISC_CLIENT' => 'Synchronize client files and data to server',
  'LBL_SUGAR_SERVER_URL' => 'Server URL:',
  'LBL_SUGAR_SERVER_URL_DESC' => '- The URL of the server this client will connect to (e.g. http://localhost/sugarserver).',
  'LBL_LOGIN_SUGAR_SERVER' => 'End User Name:',
  'LBL_ADMIN_SUGAR_SERVER' => 'Admin User Name:',
  'LBL_LOGIN_SUGAR_SERVER_DESC' => '- The User Name of the person who will operate this client',
  'LBL_PASSWORD_SUGAR_SERVER' => 'Admin Password:',
  'LBL_PASSWORD_SUGAR_SERVER_DESC' => '- An admin User Name and Password on the server',
  'LBL_ALREADY_RUNNING' => 'This server is running as an Offline Client.',
  'LBL_WORKFLOW_TITLE' => 'Workflow Management',
  'LBL_MANAGE_WORKFLOW' => 'Manage Workflow',
  'LBL_WORKFLOW_DESC' => 'Manage workflow conditions, alerts and actions',
  'LBL_REBUILD_WORKFLOW' => 'Rebuild WorkFlow',
  'LBL_REBUILD_WORKFLOW_DESC' => 'Rebuild the workflow cache & compile plugins.  Do this after you re-install, drop tables or install a new workflow plugin',
  'LBL_SUGAR_SCHEDULER_TITLE' => 'Scheduler',
  'LBL_SUGAR_SCHEDULER' => 'Definir tareas programadas',
  'LBL_INBOUND_EMAIL_TITLE' => 'Correo Entrante',
  'LBL_MANAGE_MAILBOX' => 'Gestin Buzones',
  'LBL_MAILBOX_DESC' => 'Configurar buzones en los que se busca correo entrante.',
  'LBL_SUGAR_UPDATE_TITLE' => 'Actualizaciones de Sugar',
  'LBL_SUGAR_UPDATE' => 'Buscar actualizaciones ms recientes.',
  'LBL_UPDATE_TITLE' => 'Habilitar Actualizaciones de Sugar:',
  'LBL_UPDATE_CHECK_TYPE' => 'Buscar Actualizaciones',
  'LBL_UPDATE_CHECK_AUTO' => 'Automticamente',
  'LBL_UPDATE_CHECK_MANUAL' => 'Manualmente',
  'LBL_CHECK_NOW_TITLE' => 'Buscar ahora',
  'LBL_CHECK_NOW_LABEL' => 'Buscar ahora',
  'LBL_SEND_STAT' => 'Habilitado el Reporte de Estadticas de Uso.',
  'LBL_CONFIGURE_UPDATER' => 'Configurar Actualizaciones de Sugar',
  'HEARTBEAT_MESSAGE' => '<BR>Cuando esto est habilitado el sistema enviar peridicamente a SugarCRM Inc. estadsticas annimas de patrones de uso que nos permitirn  mejorar el producto. A cambio de esta informacin, los administradores recibirn avisos de actualizacin cuando estn disponibles.',
  'LBL_ERROR_VERSION_INFO' => 'Error obteniendo informacin de la versin, por favor intente nuevamente ms tarde.',
  'LBL_REBUILD_REL_TITLE' => 'Reconstrur Relaciones',
  'LBL_REBUILD_REL_DESC' => 'Reconstruye los meta datos de las relaciones y elimina el archivo cach.',
  'LBL_UPGRADE_CUSTOM_LABELS_TITLE' => 'Actualizar Etiquetas Particulares',
  'LBL_UPGRADE_CUSTOM_LABELS_DESC' => 'Actualiza el formato de las etiquetas particulares en cada archivo de idioma.',
  'LBL_MASSAGE_MASS_EMAIL' => 'Arreglar hora GMT en Correo Masivo Enviado',
  'LBL_MASSAGE_MASS_EMAIL_DESC' => 'SugarCRM 3.5.1+ requiere actualizar los datos de Correo Masivo. Haga clic en "Ejecutar Actualizacin" para continuar.',
	//'LBL_QUEUES_DESC' => 'Manage queues for the system.',
  'LBL_PERFORM_UPDATE' => 'Ejecutar Actualizacin',
  'MSG_INCREASE_UPLOAD_MAX_FILESIZE' => 'Aviso: La configuracin de PHP debe ser cambiada para permitir cargar archivos de al menos 6MB. Por favor modifique el valor de upload_max_filesize en el archivo php.ini localizado en: ',
  'LBL_CLEAR_CHART_DATA_CACHE_TITLE' => 'Limpiar cach de datos para grficos',
  'LBL_CLEAR_CHART_DATA_CACHE_DESC' => 'Eliminar los archivos de datos usados por los grficos.',
  'LBL_REBUILD_HTACCESS' => 'Reconstrur .htaccess',
  'LBL_REBUILD_HTACCESS_DESC' => 'Reconstrur el archivo .htaccess para no permitir acceder directamente a ciertos archivos.',
  'LBL_APPLY_DST_FIX' => 'Reparar horario de verano',
  'LBL_APPLY_DST_FIX_DESC' => 'Este paso es obligatorio, actualizar la funcionalidad de manejo de la hora. (SOLO MYSQL)',
  'LBL_DST_BEFORE' => 'Antes de empezar:',
  'LBL_DST_BEFORE_DESC' => 'Esta reparacin cambiar sus datos. Por favor haga un respaldo completo de su base de datos antes de ejecutarla.',
  'LBL_DST_FIX_DONE_DESC' => 'La reparacin de Horario de Verano se ha realizado satisfatoriamente.',
  'LBL_DST_FIX_TARGET' => 'Objetivo:',
  'LBL_DST_FIX_CONFIRM' => 'Confirmar: ',
  'LBL_DST_FIX_CONFIRM_DESC' => 'Por favor revise los siguientes datos y confirme que sus sistema est configurado correctamente.',
  'LBL_DST_START_DATE_TIME' => 'Fecha/Hora Inicio',
  'LBL_DST_END_DATE_TIME' => 'Fecha/Hora Fin',
  'LBL_DST_CURRENT_SERVER_TIME' => 'Hora local detectada:',
  'LBL_DST_CURRENT_SERVER_TIME_ZONE' => 'Zona horaria detectada:',
  'LBL_DST_CURRENT_SERVER_TIME_ZONE_LOCALE' => 'Zona horaria del servidor:',
  'LBL_DST_UPGRADE' => 'Actualizar:',
  'LBL_DST_APPLY_FIX' => 'Ejecutar la reparacin del Horario de Verano en los datos existentes. Respalde la informacin antes.',
  'LBL_DST_FIX_USER_TZ' => 'Este paso configura la zona horaria de todos los usuarios con el valor ms adecuado.',
  'LBL_DST_FIX_USER' => 'Zonas horarias de usuarios:<br>(OPCIONAL)',
  'LBL_DST_SET_USER_TZ' => 'Definir zonas horarias de usuarios',
  'LBL_MANAGE_GROUPS_TITLE' => 'Gestin Grupos',
  'LBL_MANAGE_GROUPS' => 'Manage groups queues',
  'LBL_MASS_EMAIL_CONFIG_TITLE' => 'Configurar Correo Masivo',
  'LBL_MASS_EMAIL_CONFIG_DESC' => 'Configurar Correo Masivo y otras entidades de las campaas',
	'LBL_MAILMERGE' => 'Combinar Correspondencia',
	'LBL_ENABLE_MAILMERGE' => 'Habilitar combinar correspondencia?',
	'LBL_MAILMERGE_DESC' => 'Marcar solamente si ha comprado y ha cargado la licencia de Sugar Plug-in for Microsoft Word',
	'LBL_REPAIR_ACTION' => 'Qu accin desea ejecutar?',
	// backups
	'LBL_BACKUP_DIRECTORY' => 'Directorio:',
	'LBL_BACKUP_DIRECTORY_WRITABLE' => 'Sugar debe tener permiso de escritura',
	'LBL_BACKUP_FILENAME' => 'Archivo:',
	'LBL_BACKUP_INSTRUCTIONS_1' => 'El objetivo de esta herramienta es ayudarle a respaldar los programas de la aplicacin Sugar. Recuerde tambin crear respaldos de la base de datos regularmente. Por favor consulte la documentacin de su manejador de base de datos para mayor informacin.',
	'LBL_BACKUP_INSTRUCTIONS_2' => 'Para crear un respaldo de los archivos de la aplicacin Sugar en un archivo comprimido, escriba la siguiente informacin::',
	'LBL_BACKUP_CONFIRM' => 'Confirmar',
	'LBL_BACKUP_DIRECTORY_ERROR' => 'Debe especificar el directorio en que se crear el respaldo.',
	'LBL_BACKUP_FILENAME_ERROR' => 'Debe especificar el nombre deil archivo que contendr el respaldo.',
	'LBL_BACKUP_CONFIRMED' => 'Configuracin confirmada. Haga clic en Ejecutar para crear el respaldo.',
	'LBL_BACKUP_RUN_BACKUP' => 'Ejecutar',
	'LBL_BACKUP_DIRECTORY_EXISTS' => 'El directorio especificado no existe y no es posible crearlo.',
	'LBL_BACKUP_DIRECTORY_NOT_WRITABLE' => 'No hay permiso de escritura en el directorio.',
	'LBL_BACKUP_FILE_EXISTS' => 'El archivo ya existe en el directorio epecificado.',
	'LBL_BACKUP_FILE_AS_SUB' => 'El archivo especificado existe como subcarpeta del directorio',
	'LBL_BACKUP_FILE_STORED' => 'Se ha creado el respaldo ',
	'LBL_BACKUP_BACK_HOME' => 'Regresar a Admin Home',
	// module loader
	'LBL_ML_NAME' => 'Nombre',
	'LBL_ML_TYPE' => 'Tipo',
	'LBL_ML_VERSION' => 'Versin',
	'LBL_ML_PUBLISHED' => 'Fecha Publicacin',
	'LBL_ML_UNINSTALLABLE' => 'Desinstalable',
	'LBL_ML_DESCRIPTION' => 'Descripcin',
	'LBL_ML_INSTALLED' => 'Fecha Instalacin',
	'LBL_ML_ACTION' => 'Accin',

	// htaccess repair
	'LBL_HT_NO_WRITE' => 'No se puede escribir en el archivo: ',
	'LBL_HT_NO_WRITE_2' => 'Si quiere impedir el acceso a sus archivos desde el navegador, escriba un archivo .htaccess en el directorio raz, con  el siguiente contenido:',
	'LBL_HT_DONE' => '--- Listo ---',

	// import custom fields
	'LBL_ICF_IMPORT_S' => 'Importar estructura',
	'LBL_ICF_DROPPING' => 'Eliminando meta datos de los campos personalizados',
	'LBL_ICF_ADDING' => 'Agregando meta datos de los campos personalizados ',

	'LBL_GO' => 'Ir',
	'LBL_PROXY_TITLE'=>'Configuracin Proxy',
	'LBL_PROXY_ON'=>'Habilitar Proxy?',
	'LBL_PROXY_ON_DESC'=>'Utilizar un proxy para acceder a informacin externa como Actualizaciones de Sugar.',
	'LBL_PROXY_HOST'=>'Proxy Host',
	'LBL_PROXY_PORT'=>'Puerto',
	'LBL_PROXY_AUTH'=>'Autenticacin?',
	'LBL_PROXY_USERNAME'=>'Nombre usuario',
	'LBL_PROXY_PASSWORD'=>'Contrasea',
	'LBL_GLOBAL_TEAM_DESC' => 'Visible globalmente',
	'ERR_NOT_FOR_ORACLE'=>'Esta funcin no ha sido desarrollada para esta configuracin.',
	'LBL_IMPORT_VALIDATION_KEY' =>'Importar Validation Key',
	'LBL_EXPORT_DOWNLOAD_KEY' =>'Exportar Download Key',
	'LBL_VALIDATION_FILE'=>'Validation Key File',
	'LBL_AVAILABLE_UPDATES'=>'Actualizaciones disponibles',
	'LBL_UPDATE_DESCRIPTIONS'=>'Descripcin',
	'WARN_REPAIR_CONFIG' => 'Aviso: El archivo config.php necesita reparacin. Por favor use el vnculo "Reparar" en la pgina de Administracin.',
	'WARN_INSTALLER_LOCKED'=>'Aviso: Para salvaguardar sus datos, el instalador debe bloquearse asignando \'true\' al parmetro \'installer_locked\' en el archivo config.php.',
	'FATAL_LICENSE_REQUIRED' => "Error: Your license key information is required .<br>   Please go to the <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a>  in the Admin screen to update your license information and restore full functionality.",
	'FATAL_LICENSE_EXPIRED'=> "Error: Your license has expired for more than 30 days",
	'FATAL_LICENSE_EXPIRED2'=> "Please go to the <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a>  in the Admin screen to update your license information and restore full functionality.",
	'ERROR_LICENSE_EXPIRED'=> "Error: Su licencia expir hace ",
	'ERROR_LICENSE_EXPIRED2' => " da(s).   Please go to the <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a>  in the Admin screen to enter your new license key.  If you do not enter a new license key within 30 days of your license key expiration, you will no longer be able to log into this application.",
	'WARN_LICENSE_EXPIRED'=> "Aviso: Su licencia expira en ",
	'WARN_LICENSE_EXPIRED2' =>" da(s). Please go to the <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a>  in the Admin screen.",
	'FATAL_VALIDATION_REQUIRED' => "Fatal: Your validation key information is required .<br>   Please go to the <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a>  in the Admin screen to update your license information and restore full functionality.<br>Either re-save your license information to have it authenticated or export the key and import the validation key. " ,
	'FATAL_VALIDATION_EXPIRED'=> "Fatal: Your validation key has expired for more than 30 days",
	'FATAL_VALIDATION_EXPIRED2'=> "Please go to the <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a>  in the Admin screen to update your license information and restore full functionality.",
	'ERROR_VALIDATION_EXPIRED'=> "Error: Your validation key expired ",
	'ERROR_VALIDATION_EXPIRED2' => " day(s) ago.   Please go to the <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a> in the Admin screen to enter your new validation key.  If you do not enter a new validation key within 30 days of your validation key expiration, you will no longer be able to log into this application.",
	'WARN_VALIDATION_EXPIRED'=> "Notice: Your validation key expires in ",
	'WARN_VALIDATION_EXPIRED2' =>" day(s). Please go to the <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a>  in the Admin screen.",
	'WARN_LICENSE_SEATS'=>  "Warning: User licenses exceeded by ",
	'WARN_LICENSE_SEATS2' => ".  Please go to the <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a>  in the Admin screen.",
	'FATAL_LICENSE_ALTERED' => "Your license has been altered since the last time you were able to validate it. <br> Please go to the <a href='index.php?action=LicenseSettings&module=Administration'>'\"License Management\"</a>  in the Admin screen.",
	'WARN_UPGRADE' => 'Aviso: Por favor actualice ', 
	'WARN_UPGRADE2'=>' usando la pgina de Administrador <a href="index.php?module=Administration&action=Upgrade">administration panel</a>',
	'WARN_UPGRADE_APP'=> "Est disponible una versin actualizada de la aplicacin.",
	'LBL_REVALIDATE'=>'Validar nuevamente' ,
	'LBL_STATUS'=>'Estado ',
	'LBL_VALIDATION_SUCCESS_DATE'=>'Last succesful validation : ',
	'LBL_VALIDATION_FAIL_DATE'=>'Last failed validation : ',
	'LBL_NEVER'=>'Nunca',
	'LBL_MANUAL_VALIDATION'=>'If you experience persistent problems with automatic validation, please check your Proxy configuration in the <a href="index.php?module=Administration&action=ConfigureSettings">Configure Settings</a> admin panel.  If your system environment prohibits your system from communicating to the license validation server through the internet, you should proceed with the <a href="#" onclick="toggleDisplay(\'mainbody\');toggleDisplay(\'manualbody\');">Manual Validation</a> steps. ',	
	'LBL_MANUAL_VALIDATION1'=> 'Step 1: Generate a license key information file by clicking the following button. ',
	'LBL_MANUAL_VALIDATION2'=> 'Then save the file (sugarkey.lic) on your local file system.',
	'LBL_MANUAL_VALIDATION3'=> 'Step 2: Transfer the sugarkey.lic file to a system where you can access the internet with a web browser.   <br<br>Go to <a href="http://updates.sugarcrm.com/license">http://updates.sugarcrm.com/license</a>  and submit the sugarkey.lic file.  <br><br>The license validation web site will perform the validation immediately and return you the validation key file (sugarvalidationkey.lic) if the validation is successful.  You browser should prompt you to save the file.  ',
	'LBL_MANUAL_VALIDATION4'=>'Step 3:  Transfer the validation key file (sugarvalidationkey.lic) back to the SugarCRM system.  Import the validation key using this form below: ',
	'LBL_MANUAL_VALIDATION5'=> 'After you import the validation key, you have completed the manual validation process.  Your system will update the validation key expiration date, which is the next time you need re-validate.',
	'LBL_MANUAL_VALIDATION_TXT' => 'Validacin manual',
	'ERROR_MANIFEST_TYPE' => 'El archivo Manifest debe especificar el tipo de paquete.',	
	'ERROR_PACKAGE_TYPE' => 'El archivo Manifest especifica un paquete que no est soportado',
	'ERROR_VERSION_INCOMPATIBLE' => 'El archivo cargado no es compatible con esta versin de Sugar Suite: ',
	'ERROR_FLAVOR_INCOMPATIBLE' => 'El archivo cargado no es compatible con este sabor de Sugar Suite: ',
	'MSG_REBUILD_RELATIONSHIPS' => 'Por favor vaya a la pgina <a href="index.php?module=Administration&action=Upgrade">Reparar</a>  haga clic en Reconstrur Relaciones.',
	'MSG_REBUILD_EXTENSIONS' => 'Por favor vaya a la pgina <a href="index.php?module=Administration&action=Upgrade">Reparar</a> y haga clic en Reconstrur Extensiones.',
	'LBL_COULD_NOT_CONNECT'=>'Error: Imposible conectarse al Servidor de Sugar. Por favor revise la configuracin del Proxy en <a href="index.php?module=Administration&action=ConfigureSettings">Configurar Preferencias</a> en la pgina de Administracin. Ultimo intento de conexin ',

);


?>
