<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * $Id: sp_ve.lang.php,v 1.14.10.2 2006/01/17 22:05:07 roger Exp $
 * Description:  Defines the Spanish (Latin America) language strings
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): Carlos Espinosa.
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Seguimiento Fallas',
  'LBL_MODULE_TITLE' => 'Seguimiento de Fallas: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda Fallas',
  'LBL_LIST_FORM_TITLE' => 'Lista Fallas',
  'LBL_NEW_FORM_TITLE' => 'Nueva Falla',
  'LBL_CONTACT_BUG_TITLE' => 'Contacto-Falla:',
  'LBL_SUBJECT' => 'Asunto:',
  'LBL_BUG' => 'Falla:',
  'LBL_BUG_NUMBER' => 'Nmero de Falla:',
  'LBL_NUMBER' => 'Nmero:',
  'LBL_STATUS' => 'Estado:',
  'LBL_PRIORITY' => 'Prioridad:',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_CONTACT_NAME' => 'Nombre Contacto:',
  'LBL_BUG_SUBJECT' => 'Asunto Falla:',
  'LBL_CONTACT_ROLE' => 'Rol:',
  'LBL_LIST_NUMBER' => 'Nm.',
  'LBL_LIST_SUBJECT' => 'Asunto',
  'LBL_LIST_STATUS' => 'Estado',
  'LBL_LIST_PRIORITY' => 'Prioridad',
  'LBL_LIST_RELEASE' => 'Release',
  'LBL_LIST_RESOLUTION' => 'Calificacin',
  'LBL_LIST_LAST_MODIFIED' => 'Ultima Modificacin',
  'LBL_INVITEE' => 'Contactos',
  'LBL_TYPE' => 'Tipo:',
  'LBL_LIST_TYPE' => 'Tipo',
  'LBL_RESOLUTION' => 'Calificacin:',
  'LBL_RELEASE' => 'Versin:',
  'LNK_NEW_BUG' => 'Reportar Falla',
  'LNK_BUG_LIST' => 'Fallas',
  'NTC_REMOVE_INVITEE' => 'Est seguro de querer quitar este contacto de la falla?',
  'NTC_REMOVE_ACCOUNT_CONFIRMATION' => 'Est seguro de querer quitar esta falla de la cuenta?',
  'ERR_DELETE_RECORD' => 'Debe especificar un nmero de registro para borrar la falla.',
  'LBL_LIST_MY_BUGS' => 'Fallas Asignadas a M',
  'LBL_FOUND_IN_RELEASE' => 'Encontrada en Versin',
  'LBL_FIXED_IN_RELEASE' => 'Arreglada en Versin',
  'LBL_WORK_LOG' => 'Trabajo Realizado',
  'LBL_SOURCE' => 'Fuente',
  'LBL_PRODUCT_CATEGORY' => 'Categora Producto',
  'LBL_CREATED_BY' => 'Creado por:',
  'LBL_DATE_CREATED' => 'Fecha Creacin:',
  'LBL_MODIFIED_BY' => 'Ultima Modificacin:',
  'LBL_DATE_LAST_MODIFIED' => 'Fecha Modificacin:',
  'LBL_LIST_EMAIL_ADDRESS' => 'Direccin Correo',
  'LBL_LIST_CONTACT_NAME' => 'Nombre Contacto',
  'LBL_LIST_ACCOUNT_NAME' => 'Nombre Cuenta',
  'LBL_LIST_PHONE' => 'Telfono',
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de querer quitar este contacto de esta falla?',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Seguimiento de Fallas',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Actividades',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historia',
  'LBL_CONTACTS_SUBPANEL_TITLE' => 'Contactos',
  'LBL_ACCOUNTS_SUBPANEL_TITLE' => 'Cuentas',
  'LBL_CASES_SUBPANEL_TITLE' => 'Casos',
  'LBL_SYSTEM_ID' => 'ID Sistema',
);


?>
