<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * $Header: /var/cvsroot/sugarcrm/modules/EmailTemplates/language/en_us.lang.php,v 1.14.6.2 2006/01/08 04:35:46 majed Exp $
 * Description: Defines the Spanish (Latin America) language strings
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): Carlos Espinosa,  carlose@avansis.com.ve
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Plantillas Correo',
  'LBL_MODULE_TITLE' => 'Plantillas Correo: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda Plantillas Correo',
  'LBL_LIST_FORM_TITLE' => 'Lista Plantillas Correo',
  'LBL_NEW_FORM_TITLE' => 'Nueva Plantilla Correo',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_DESCRIPTION' => 'Descripcin',
  'LBL_LIST_DATE_MODIFIED' => 'Ultima modificacin',
  'LBL_NAME' => 'Nombre:',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_SUBJECT' => 'Asunto:',
  'LBL_CLOSE' => 'Cerrar:',
  'LBL_RELATED_TO' => 'Relacionada con:',
  'LBL_BODY' => 'Cuerpo:',
  'LBL_PUBLISH' => 'Publicar:',
  'LBL_COLON' => ':',
  'LNK_NEW_EMAIL_TEMPLATE' => 'Nueva Plantilla Correo',
  'LNK_EMAIL_TEMPLATE_LIST' => 'Plantillas Correo',
  'LNK_IMPORT_NOTES' => 'Importar Notas',
  'LNK_VIEW_CALENDAR' => 'Hoy',
  'LNK_CHECK_EMAIL' => 'Revisar Correo',
  'LNK_NEW_SEND_EMAIL' => 'Redactar Correo',
  'LNK_ARCHIVED_EMAIL_LIST' => 'Correos Archivados',
  'LNK_SENT_EMAIL_LIST' => 'Correos Enviados',
  'LNK_NEW_EMAIL' => 'Archivar Correo',
  'LBL_INSERT_VARIABLE' => 'Insertar Variable:',
  'LBL_INSERT' => 'Insertar',
  'LNK_DRAFTS_EMAIL_LIST' => 'Borradores',
  'LNK_ALL_EMAIL_LIST' => 'Todo el Correo',
  'LNK_NEW_ARCHIVE_EMAIL' => 'Crear Correo Archivado',
  'LBL_CONTACT_AND_OTHERS' => 'Contacto/Interesado/Prospecto',
  'LBL_HTML_BODY' => 'Cuerpo HTML',
  'LBL_TEXT_BODY' => 'Cuerpo Texto',
  'LBL_EDIT_ALT_TEXT' => 'Editar texto alterno',
  'LBL_SHOW_ALT_TEXT' => 'Mostrar texto alterno',
  'LBL_ATTACHMENTS' => 'Adjuntos',
  'LBL_ADD_FILE' => 'Agregar archivo',
  'LBL_EMAIL_ATTACHMENT' => 'Archivo Adjunto',
	// for Inbox
  'LNK_MY_INBOX' => 'Mi Bandeja Entrada',
  'LNK_GROUP_INBOX' => 'Bandeja de Grupo',
  'LNK_MY_DRAFTS' => 'Mis Borradores',
  'LBL_MODULE_NAME_WORKFLOW' => 'Flujo Plantillas de Correo',
  'LBL_LIST_BASE_MODULE' => 'Mdulo Base:',
  'LBL_NEW' => 'New',
);

?>
