<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-professional-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

$mod_strings = array (
  'LBL_IMPORT_MODULE_NO_DIRECTORY' => 'El directorio ',
  'LBL_IMPORT_MODULE_NO_DIRECTORY_END' => ' no existe o no tiene permiso para escritura',
  'LBL_IMPORT_MODULE_ERROR_NO_UPLOAD' => 'El archivo no fue cargado satisfactoriamente, intente nuevamente.',
  'LBL_IMPORT_MODULE_ERROR_LARGE_FILE' => 'Archivo demasiado grande. Mx:',
  'LBL_IMPORT_MODULE_ERROR_LARGE_FILE_END' => 'Bytes. Cambie $upload_maxsize en config.php',
  'LBL_MODULE_NAME' => 'Importar',
  'LBL_TRY_AGAIN' => 'Intente nuevamente',
  'LBL_ERROR' => 'Error:',
  'ERR_MULTIPLE' => 'Se han definido varias columnas con el mismo nombre de campo.',
  'ERR_MISSING_REQUIRED_FIELDS' => 'Faltan campos requeridos:',
  'ERR_SELECT_FULL_NAME' => 'No se puede seleccionar Nombre Completo cuando se ha seleccionado Nombre Y Apellido.',
  'ERR_SELECT_FILE' => 'Seleccione el archivo a cargar.',
  'LBL_SELECT_FILE' => 'Seleccione archivo:',
  'LBL_CUSTOM' => 'Custom',
  'LBL_CUSTOM_CSV' => 'Archivo Delimitado por Comas',
  'LBL_CUSTOM_TAB' => 'Archivo Delimitado por Tabulacin',
  'LBL_DONT_MAP' => '-- No utilizar este campo --',
  'LBL_STEP_1_TITLE' => 'Paso 1: Seleccione el origen',
  'LBL_WHAT_IS' => 'Cul es el origen de los datos?',
  'LBL_MICROSOFT_OUTLOOK' => 'Microsoft Outlook',
  'LBL_ACT' => 'Act!',
  'LBL_ACT_2005' => 'Act! 2005',
  'LBL_SALESFORCE' => 'Salesforce.com',
  'LBL_MY_SAVED' => 'My Saved Sources:',
  'LBL_PUBLISH' => 'publicar',
  'LBL_DELETE' => 'borrar',
  'LBL_PUBLISHED_SOURCES' => 'Fuentes Publicadas:',
  'LBL_UNPUBLISH' => 'des-publicar',
  'LBL_NEXT' => 'Siguiente >',
  'LBL_BACK' => '< Atrs',
  'LBL_STEP_2_TITLE' => 'Paso 2: Cargar Archivo Exportado',
  'LBL_HAS_HEADER' => 'Tiene cabecera:',
  'LBL_NUM_1' => '1.',
  'LBL_NUM_2' => '2.',
  'LBL_NUM_3' => '3.',
  'LBL_NUM_4' => '4.',
  'LBL_NUM_5' => '5.',
  'LBL_NUM_6' => '6.',
  'LBL_NUM_7' => '7.',
  'LBL_NUM_8' => '8.',
  'LBL_NUM_9' => '9.',
  'LBL_NUM_10' => '10.',
  'LBL_NUM_11' => '11.',
  'LBL_NUM_12' => '12.',
  'LBL_NOW_CHOOSE' => 'Ahora escoja ese archivo para importar:',
  'LBL_IMPORT_OUTLOOK_TITLE' => 'Microsoft Outlook 98 y 2000 pueden exportar datos en formato <b>Comma Separated Values</b> el cual puede ser usado para importar datos al sistema. Para exportar sus datos desde Outlook, siga estos pasos:',
  'LBL_OUTLOOK_NUM_1' => 'Inicie <b>Outlook</b>',
  'LBL_OUTLOOK_NUM_2' => 'Seleccione, en el men <b>Archivo</b>, la opcin <b>Importar y Exportar...</b>',
  'LBL_OUTLOOK_NUM_3' => 'Seleccione <b>Exportar a un archivo</b> y haga clic en <b>Siguiente</b>',
  'LBL_OUTLOOK_NUM_4' => 'Escoja <b>Valores separados por comas (Windows)</b> y haga clic en <b>Siguiente</b>.<br>  Nota: puede aparecer una solicitud para instalar el componente de exportacin',
  'LBL_OUTLOOK_NUM_5' => 'Seleccione la carpeta <b>Contactos</b> y haga clic en <b>Siguiente</b>. Puede seleccionar diferentes carpetas si sus contactos se han guardado en varias carpetas.',
  'LBL_OUTLOOK_NUM_6' => 'Escriba un nombre de archivo y haga clic en <b>siguiente</b>',
  'LBL_OUTLOOK_NUM_7' => 'Clic en <b>Finalizar</b>',
  'LBL_IMPORT_ACT_TITLE' => 'Act! puede exportar datos en formato <b>Comma Separated Values</b> el cual puede ser usado para importar datos al sistema. Para exportar sus datos desde Act! siga estos pasos:',
  'LBL_ACT_NUM_1' => 'Inicie <b>ACT!</b>',
  'LBL_ACT_NUM_2' => 'Seleccione, en el men <b>File</b>, la opcin <b>Data Exchange</b>, luego la opcin <b>Export...</b> ',
  'LBL_ACT_NUM_3' => 'Escoja el tipo de archivo <b>Text-Delimited</b>',
  'LBL_ACT_NUM_4' => 'Elija un nombre y ubicacin para el archivo que contendr los datos exportados y haga clic en <b>Next</b>',
  'LBL_ACT_NUM_5' => 'Seleccione <b>Contacts records only</b>',
  'LBL_ACT_NUM_6' => 'Haga Clic en el botn <b>Options...</b>',
  'LBL_ACT_NUM_7' => 'Seleccione <b>Comma</b> como el separador de campos',
  'LBL_ACT_NUM_8' => 'Marque <b>Yes, export field names</b> y haga clic en <b>OK</b>',
  'LBL_ACT_NUM_9' => 'Clic en <b>Next</b>',
  'LBL_ACT_NUM_10' => 'Seleccione <b>All Records</b> y luego haga clic en <b>Finish</b>',
  'LBL_IMPORT_SF_TITLE' => 'Salesforce.com can export data in the <b>Comma Separated Values</b> format which can be used to import data into the system. To export your data from Salesforce.com, follow the steps below:',
  'LBL_SF_NUM_1' => 'Open your browser, go to http://www.salesforce.com, and login with your email address and password',
  'LBL_SF_NUM_2' => 'Click on the <b>Reports</b> tab on the top menu',
  'LBL_SF_NUM_3' => 'To export Accounts:</b> Click on the <b>Active Accounts</b> link<br><b>To export Contacts:</b> Click on the <b>Mailing List</b> link',
  'LBL_SF_NUM_4' => 'On <b>Step 1: Select your report type</b>, select <b>Tabular Report</b>click <b>Next</b>',
  'LBL_SF_NUM_5' => 'On <b>Step 2: Select the report columns</b>, choose the columns you want to export and click <b>Next</b>',
  'LBL_SF_NUM_6' => 'On <b>Step 3: Select the information to summarize</b>, just click <b>Next</b>',
  'LBL_SF_NUM_7' => 'On <b>Step 4: Order the report columns</b>, just click <b>Next</b>',
  'LBL_SF_NUM_8' => 'On <b>Step 5: Select your report criteria</b>, under <b>Start Date</b>, choose a date far enough in the past to include all your Accounts. You can also export a subset of Accounts using more advanced criteria. When you are done, click <b>Run Report</b>',
  'LBL_SF_NUM_9' => 'A report will be generated, and the page should display <b>Report Generation Status: Complete.</b> Now click <b>Export to Excel</b>',
  'LBL_SF_NUM_10' => 'On <b>Export Report:</b>, for <b>Export File Format:</b>, choose <b>Comma Delimited .csv</b>. Click <b>Export</b>.',
  'LBL_SF_NUM_11' => 'A dialog will pop up for you to save the export file to your computer.',
  'LBL_IMPORT_CUSTOM_TITLE' => 'Varias aplicaciones permiten exportar datos hacia un archivo <b>Delimitado por Comas (.csv)</b>. Generalmente los pasos son los siguientes:',
  'LBL_CUSTOM_NUM_1' => 'Ejecutar la aplicacin y Abrir el archivo que contiene los datos',
  'LBL_CUSTOM_NUM_2' => 'Seleccionar, en el men <b>Archivo</b>, la opcin <b>Exportar...,</b> o <b>Guardar como...</b>',
  'LBL_CUSTOM_NUM_3' => 'Guardar el archivo en el formato <b>CSV</b> o <b>Valores Delimitados por Comas</b>',
  'LBL_IMPORT_TAB_TITLE' => 'Varias aplicaciones permiten exportar datos hacia un archivo <b>Delimitado por Tab (.tsv o .tab)</b>. Generalmente los pasos son los siguientes:',
  'LBL_TAB_NUM_1' => 'Ejecutar la aplicacin y Abrir el archivo que contiene los datos',
  'LBL_TAB_NUM_2' => 'Seleccionar, en el men <b>Archivo</b>, la opcin <b>Exportar...,</b> o <b>Guardar como...</b>',
  'LBL_TAB_NUM_3' => 'Guardar como un archivo de texto con formato <b>TSV</b> o <b>Valores delimitados por Tabulacin</b>',
  'LBL_STEP_3_TITLE' => 'Paso 3: Confirmar Campos e Importar',
  'LBL_SELECT_FIELDS_TO_MAP' => 'Seleccione de la lista el campo de SugarCRM hacia el que va a ser importado cada campo del Archivo. Cuando termine, haga clic en <b>Importar Ahora</b>:',
  'LBL_DATABASE_FIELD' => 'Campo de la base de datos',
  'LBL_HEADER_ROW' => 'Fila de Cabeceras',
  'LBL_ROW' => 'Fila',
  'LBL_SAVE_AS_CUSTOM' => 'Guardar con el nombre de:',
  'LBL_CONTACTS_NOTE_1' => 'Debe seleccionar Apellido o Nombre Completo.',
  'LBL_CONTACTS_NOTE_2' => 'Si selecciona Nombre Completo, entonces se ignoran Nombre y Apellido.',
  'LBL_CONTACTS_NOTE_3' => 'Si selecciona Nombre Completo, los datos se dividen en Nombre y Apellido al insertarlos en la base de datos.',
  'LBL_CONTACTS_NOTE_4' => 'Los campos Direccin 2 y Direccin 3 se unen con el campo Direccin al insertarlos en la base de datos.',
  'LBL_ACCOUNTS_NOTE_1' => 'Debe seleccionar al menos Nombre de Cuenta.',
  'LBL_ACCOUNTS_NOTE_2' => 'Los campos Direccin 2 y Direccin 3 se unen con el campo Direccin al insertarlos en la base de datos.',
  'LBL_OPPORTUNITIES_NOTE_1' => 'Los campos Nombre Oportunidad, Nombre Cuenta, Fecha Cierre y Etapa Venta son obligatorios.',
  'LBL_IMPORT_NOW' => 'Importar ahora',
  'LBL_' => '',
  'LBL_CANNOT_OPEN' => 'No tiene permiso para leer el archivo a importar',
  'LBL_NOT_SAME_NUMBER' => 'Su archivo de importacin no tiene el mismo nmero de campos en todas las filas',
  'LBL_NO_LINES' => 'Su archivo de importacin no tiene ninguna fila',
  'LBL_FILE_ALREADY_BEEN_OR' => 'El archivo de importacin ya fue procesado o no existe',
  'LBL_SUCCESS' => 'Exito:',
  'LBL_SUCCESSFULLY' => 'Importacin Satisfactoria',
  'LBL_LAST_IMPORT_UNDONE' => 'Su ltima importacin se ha descartado',
  'LBL_NO_IMPORT_TO_UNDO' => 'No hay importacin para Deshacer.',
  'LBL_FAIL' => 'Falla:',
  'LBL_RECORDS_SKIPPED' => 'registros ignorados',
  'LBL_IDS_EXISTED_OR_LONGER' => 'claves ya existentes o cuya longitud es mayor que 36 caracteres',
  'LBL_RESULTS' => 'Resultados',
  'LBL_IMPORT_MORE' => 'Importar Otro',
  'LBL_FINISHED' => 'Finalizar',
  'LBL_UNDO_LAST_IMPORT' => 'Deshacer Ultima Importacin',
  'LBL_LAST_IMPORTED' => 'Ultima Importada',
  'ERR_MULTIPLE_PARENTS' => 'Solo puede tener un Parent ID definido',
);

$mod_list_strings = array (
);


?>
