<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
********************************************************************************/
/*********************************************************************************
* $Id: en_us.lang.php,v 1.33.6.1 2006/01/08 04:36:04 majed Exp $
* Description:  Defines the English language pack for the base application.
* Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
* All Rights Reserved.
* Contributor(s): ______________________________________..
********************************************************************************/

$mod_strings = array (
    //DON'T CONVERT THESE THEY ARE MAPPINGS
  'db_last_name' => 'LBL_LIST_LAST_NAME',
  'db_first_name' => 'LBL_LIST_FIRST_NAME',
  'db_title' => 'LBL_LIST_TITLE',
  'db_email1' => 'LBL_LIST_EMAIL_ADDRESS',
  'db_account_name' => 'LBL_LIST_ACCOUNT_NAME',
  'db_email2' => 'LBL_LIST_EMAIL_ADDRESS',
    //END DON'T CONVERT
  'ERR_DELETE_RECORD' => 'Debe de especificar un nmero de registro para borrar interesado.',
  'LBL_ACCOUNT_DESCRIPTION' => 'Descripcin Cuenta',
  'LBL_ACCOUNT_ID' => 'ID Cuenta',
  'LBL_ACCOUNT_NAME' => 'Nombre cuenta:',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Actividades',
  'LBL_ADD_BUSINESSCARD' => 'Ingresar Tarjeta Presentacin',
  'LBL_ADDRESS_INFORMATION' => 'Direcciones',
  'LBL_ALT_ADDRESS_CITY' => 'Ciudad direccin alternativa',
  'LBL_ALT_ADDRESS_COUNTRY' => 'Pas direccin alternativa',
  'LBL_ALT_ADDRESS_POSTALCODE' => 'Cdigo Postal direccin alternativa',
  'LBL_ALT_ADDRESS_STATE' => 'Estado/Provincia direccin alternativa',
  'LBL_ALT_ADDRESS_STREET_2' => 'Calle 2 direccin alternativa',
  'LBL_ALT_ADDRESS_STREET_3' => 'Calle 3 direccin alternativa',
  'LBL_ALT_ADDRESS_STREET' => 'Calle direccin alternativa',
  'LBL_ALTERNATE_ADDRESS' => 'Otra direccin:',
  'LBL_ANY_ADDRESS' => 'Cualquier direccin:',
  'LBL_ANY_EMAIL' => 'Cualquier CorreoE:',
  'LBL_ANY_PHONE' => 'Cualquier telfono:',
  'LBL_ASSIGNED_TO_NAME' => 'Nombre Asignado a',
  'LBL_BACKTOLEADS' => 'Regresar a Interesados',
  'LBL_BUSINESSCARD' => 'Convertir Interesado',
  'LBL_CITY' => 'Ciudad:',
  'LBL_CONTACT_ID' => 'ID Contacto',
  'LBL_CONTACT_INFORMATION' => 'Informacin Interesado',
  'LBL_CONTACT_NAME' => 'Nombre Interesado:',
  'LBL_CONTACT_OPP_FORM_TITLE' => 'Interesado-Oportunidad:',
  'LBL_CONTACT_ROLE' => 'Rol:',
  'LBL_CONTACT' => 'Interesado:',
  'LBL_CONVERTED_ACCOUNT' => 'Cuenta Convertida:',
  'LBL_CONVERTED_CONTACT' => 'Contacto Convertido:',
  'LBL_CONVERTED_OPP' => 'Oportunidad Convertida:',
  'LBL_CONVERTED' => 'Convertido',
  'LBL_CONVERTLEAD_BUTTON_KEY' => 'V',
  'LBL_CONVERTLEAD_TITLE' => 'Convertir Interesado [Alt+V]',
  'LBL_CONVERTLEAD' => 'Convertir Interesado',
  'LBL_COUNTRY' => 'Pas:',
  'LBL_CREATED_ACCOUNT' => 'Nueva cuenta creada',
  'LBL_CREATED_CALL' => 'Nueva llamada creada',
  'LBL_CREATED_CONTACT' => 'Nuevo contacto creado',
  'LBL_CREATED_MEETING' => 'Nueva reunin creada',
  'LBL_CREATED_OPPORTUNITY' => 'Nueva oportunidad creada',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Interesados',
  'LBL_DEPARTMENT' => 'Departamento:',
  'LBL_DESCRIPTION_INFORMATION' => 'Informacin adicional',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_DO_NOT_CALL' => 'No llamar:',
  'LBL_DUPLICATE' => 'Interesados similares',
  'LBL_EMAIL_ADDRESS' => 'CoreoE:',
  'LBL_EMAIL_OPT_OUT' => 'Exclur de CorreoE:',
  'LBL_EXISTING_ACCOUNT' => 'Cuenta existente usada',
  'LBL_EXISTING_CONTACT' => 'Contacto existente usado',
  'LBL_EXISTING_OPPORTUNITY' => 'Oportunidad existente usada',
  'LBL_FAX_PHONE' => 'Fax:',
  'LBL_FIRST_NAME' => 'Nombre:',
  'LBL_FULL_NAME' => 'Nombre Completo:',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historia',
  'LBL_HOME_PHONE' => 'Telfono residencia:',
  'LBL_IMPORT_VCARD' => 'Importar vCard',
  'LBL_IMPORT_VCARDTEXT' => 'Crear un interesado automticamente importando una vCard.',
  'LBL_INVALID_EMAIL' => 'CorreoE no vlido:',
  'LBL_INVITEE' => 'Reportes directos',
  'LBL_LAST_NAME' => 'Apellidos:',
  'LBL_LEAD_SOURCE_DESCRIPTION' => 'Descripcin origen interesado:',
  'LBL_LEAD_SOURCE' => 'Origen Interesado:',
  'LBL_LIST_ACCOUNT_NAME' => 'Cuenta',
  'LBL_LIST_CONTACT_NAME' => 'Contacto',
  'LBL_LIST_CONTACT_ROLE' => 'Rol',
  'LBL_LIST_DATE_ENTERED' => 'Fecha Creacin',
  'LBL_LIST_EMAIL_ADDRESS' => 'CorreoE',
  'LBL_LIST_FIRST_NAME' => 'Nombre',
  'LBL_LIST_FORM_TITLE' => 'Lista Interesados',
  'LBL_LIST_LAST_NAME' => 'Apellidos',
  'LBL_LIST_LEAD_SOURCE_DESCRIPTION' => 'Descripcin origen',
  'LBL_LIST_LEAD_SOURCE' => 'Origen',
  'LBL_LIST_MY_LEADS' => 'Mis Interesados',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_PHONE' => 'Telfono',
  'LBL_LIST_REFERED_BY' => 'Referido por',
  'LBL_LIST_STATUS' => 'Estado',
  'LBL_LIST_TITLE' => 'Cargo',
  'LBL_MOBILE_PHONE' => 'Celular:',
  'LBL_MODULE_NAME' => 'Interesados',
  'LBL_MODULE_TITLE' => 'Interesados: Inicio',
  'LBL_NAME' => 'Nombre:',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Interesado',
  'LBL_NEW_PORTAL_PASSWORD' => 'Nueva Contrasea Portal:',
  'LBL_OFFICE_PHONE' => 'Telfono oficina:',
  'LBL_OPP_NAME' => 'Nombre de oportunidad:',
  'LBL_OPPORTUNITY_AMOUNT' => 'Valor de oportunidad:',
  'LBL_OPPORTUNITY_ID' => 'ID Oportunidad',
  'LBL_OPPORTUNITY_NAME' => 'Nombre de oportunidad:',
  'LBL_OTHER_EMAIL_ADDRESS' => 'Otro Correo:',
  'LBL_OTHER_PHONE' => 'Otro Telfono:',
  'LBL_PHONE' => 'Telfono:',
  'LBL_PORTAL_ACTIVE' => 'Portal Activo:',
  'LBL_PORTAL_APP' => 'Aplicacin Portal',
  'LBL_PORTAL_INFORMATION' => 'Informacin Portal',
  'LBL_PORTAL_NAME' => 'Nombre Portal:',
  'LBL_PORTAL_PASSWORD_ISSET' => 'Contrasea de Portal Definida:',
  'LBL_POSTAL_CODE' => 'Cdigo postal:',
  'LBL_PRIMARY_ADDRESS_CITY' => 'Ciudad direccin principal',
  'LBL_PRIMARY_ADDRESS_COUNTRY' => 'Pas direccin principal',
  'LBL_PRIMARY_ADDRESS_POSTALCODE' => 'Cdigo Postal direccin principal',
  'LBL_PRIMARY_ADDRESS_STATE' => 'Estado/Provincia direccin principal',
  'LBL_PRIMARY_ADDRESS_STREET_2' => 'Calle 2 direccin principal',
  'LBL_PRIMARY_ADDRESS_STREET_3' => 'Calle 3 direccin principal',
  'LBL_PRIMARY_ADDRESS_STREET' => 'Calle direccin principal',
  'LBL_PRIMARY_ADDRESS' => 'Direccin principal:',
  'LBL_REFERED_BY' => 'Referido por:',
  'LBL_REPORTS_TO_ID' => 'ID Reporta a',
  'LBL_REPORTS_TO' => 'Reporta a:',
  'LBL_SALUTATION' => 'Saludo',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda Interesados',
  'LBL_SELECT_CHECKED_BUTTON_LABEL' => 'Seleccionar interesados marcados',
  'LBL_SELECT_CHECKED_BUTTON_TITLE' => 'Seleccionar interesados marcados',
  'LBL_STATE' => 'Estado/Provincia:',
  'LBL_STATUS_DESCRIPTION' => 'Descripcin estado:',
  'LBL_STATUS' => 'Estado:',
  'LBL_TITLE' => 'Cargo:',
  'LNK_IMPORT_VCARD' => 'Crear desde vCard',
  'LNK_LEAD_LIST' => 'Interesados',
  'LNK_NEW_ACCOUNT' => 'Nueva Cuenta',
  'LNK_NEW_APPOINTMENT' => 'Nueva Actividad',
  'LNK_NEW_CONTACT' => 'Nuevo Contacto',
  'LNK_NEW_LEAD' => 'Nuevo Interesado',
  'LNK_NEW_NOTE' => 'Nueva Nota',
  'LNK_NEW_OPPORTUNITY' => 'Nueva Oportunidad',
  'LNK_SELECT_ACCOUNT' => 'Seleccionar Cuenta',
  'MSG_DUPLICATE' => 'Se encontraron Interesados similares. Por favor marque los interesados que desea asociar con los Registros que sern creados en esta conversin. Cuando est listo presione Siguiente.',
  'NTC_COPY_ALTERNATE_ADDRESS' => 'Copiar direccin alternativa a direccin principal',
  'NTC_COPY_PRIMARY_ADDRESS' => 'Copiar direccin principal a direccin alternativa',
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de querer eliminar este registro?',
  'NTC_OPPORTUNITY_REQUIRES_ACCOUNT' => 'Crear una oportunidad requiere una cuenta.\\n Por favor agregue una nueva cuenta o seleccione una existente.',
  'NTC_REMOVE_CONFIRMATION' => 'Est seguro de querer quitar este candidato de este caso?',
  'NTC_REMOVE_DIRECT_REPORT_CONFIRMATION' => 'Est seguro de querer borrar este reporte directo?',
  'LBL_CAMPAIGN_LIST_SUBPANEL_TITLE' => 'Campaas',
);


?>
