<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/**
 * Default Spanish (Latin America) language strings
 *
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Carlos Espinosa, carlose@avansis.com.ve
 */

// $Id: sp_ve.lang.php,v 1.49.4.1 2005/01/08 16:39:42 roger Exp $

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Llamadas',
  'LBL_MODULE_TITLE' => 'Llamadas: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda Llamadas',
  'LBL_LIST_FORM_TITLE' => 'Lista Llamadas',
  'LBL_NEW_FORM_TITLE' => 'Programacin Llamadas',
  'LBL_LIST_CLOSE' => 'Cerrar',
  'LBL_LIST_SUBJECT' => 'Asunto',
  'LBL_LIST_CONTACT' => 'Contacto',
  'LBL_LIST_RELATED_TO' => 'Relacionada con',
  'LBL_LIST_DATE' => 'Fecha Inicio',
  'LBL_LIST_TIME' => 'Hora Inicio',
  'LBL_LIST_DURATION' => 'Duracin',
  'LBL_LIST_DIRECTION' => 'Direccin',
  'LBL_SUBJECT' => 'Asunto:',
  'LBL_REMINDER' => 'Recordatorio:',
  'LBL_CONTACT_NAME' => 'Contacto:',
  'LBL_DESCRIPTION_INFORMATION' => 'Informacin Adicional',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_STATUS' => 'Estado:',
  'LBL_DIRECTION' => 'Direccin:',
  'LBL_DATE' => 'Fecha Inicio:',
  'LBL_DURATION' => 'Duracin:',
  'LBL_DURATION_HOURS' => 'Duracin Horas:',
  'LBL_DURATION_MINUTES' => 'Duracin Minutos:',
  'LBL_HOURS_MINUTES' => '(horas/minutos)',
  'LBL_CALL' => 'Llamada:',
  'LBL_DATE_TIME' => 'Fecha y Hora Inicio:',
  'LBL_TIME' => 'Hora Inicio:',
  'LBL_HOURS_ABBREV' => 'h',
  'LBL_MINSS_ABBREV' => 'm',
  'LBL_COLON' => ':',
  'LBL_DEFAULT_STATUS' => 'Planificada',
  'LNK_NEW_CALL' => 'Programar Llamada',
  'LNK_NEW_MEETING' => 'Programar Reunin',
  'LNK_NEW_TASK' => 'Nueva Tarea',
  'LNK_NEW_NOTE' => 'Nueva Nota',
  'LNK_NEW_EMAIL' => 'Nuevo Correo',
  'LNK_CALL_LIST' => 'Llamadas',
  'LNK_MEETING_LIST' => 'Reuniones',
  'LNK_TASK_LIST' => 'Tareas',
  'LNK_NOTE_LIST' => 'Notas',
  'LNK_EMAIL_LIST' => 'Correos',
  'LNK_VIEW_CALENDAR' => 'Hoy',
  'ERR_DELETE_RECORD' => 'Debe especificar un nmero de registro para borrar la cuenta.',
  'NTC_REMOVE_INVITEE' => 'Est seguro de querer exclur este participante de la llamada?',
  'LBL_INVITEE' => 'Participantes',
  'LBL_RELATED_TO' => 'Relacionado con:',
  'LNK_NEW_APPOINTMENT' => 'Nueva Actividad',
  'LBL_SCHEDULING_FORM_TITLE' => 'Programacin',
  'LBL_ADD_INVITEE' => 'Agregar Participante',
  'LBL_NAME' => 'Nombre',
  'LBL_FIRST_NAME' => 'Nombre',
  'LBL_LAST_NAME' => 'Apellido',
  'LBL_EMAIL' => 'CorreoE',
  'LBL_PHONE' => 'Telfono',
  'LBL_SEND_BUTTON_TITLE' => 'Enviar Invitacin [Alt+I]',
  'LBL_SEND_BUTTON_KEY' => 'I',
  'LBL_SEND_BUTTON_LABEL' => 'Enviar Invitacin',
  'LBL_DATE_END' => 'Fecha Final',
  'LBL_TIME_END' => 'Hora Final',
  'LBL_REMINDER_TIME' => 'Tiempo Recordatorio',
  'LBL_SEARCH_BUTTON' => 'Buscar',
  'LBL_ADD_BUTTON' => 'Agregar',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Llamadas',
  'LBL_LOG_CALL' => 'Registrar Llamada',
  'LNK_SELECT_ACCOUNT' => 'Seleccionar Cuenta',
  'LNK_NEW_ACCOUNT' => 'Nueva Cuenta',
  'LNK_NEW_OPPORTUNITY' => 'Nueva Oportunidad',
  'LBL_DEL' => 'Bor',
  'LBL_CONTACTS_SUBPANEL_TITLE' => 'Contactos',
  'LBL_USERS_SUBPANEL_TITLE' => 'Usuarios',
  'LBL_OUTLOOK_ID' => 'Outlook ID',
  'LBL_MEMBER_OF' => 'Miembro de',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Notas',
);


?>
