<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/**
 * Default Spanish (Latin America) language strings
 *
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Carlos Espinosa, carlose@avansis.com.ve
 */

// $Id: sp_ve.lang.php,v 1.2 2006/01/08 16:39:42 chris Exp $

$mod_strings = array (
    //DON'T CONVERT THESE THEY ARE MAPPINGS
  'db_last_name' => 'LBL_LIST_LAST_NAME',
  'db_first_name' => 'LBL_LIST_FIRST_NAME',
  'db_title' => 'LBL_LIST_TITLE',
  'db_email1' => 'LBL_LIST_EMAIL_ADDRESS',
  'db_email2' => 'LBL_LIST_OTHER_EMAIL_ADDRESS',
    //END DON'T CONVERT
  'LNK_CONTACT_REPORTS' => 'Reportes Contacto',
  'ERR_DELETE_RECORD' => 'Debe especificar un nmero de registro para borrar el contacto.',
  'LBL_ACCOUNT_ID' => 'ID Cuenta',
  'LBL_ACCOUNT_NAME' => 'Nombre Cuenta:',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Actividades',
  'LBL_ADD_BUSINESSCARD' => 'Ingresar Tarjeta Presentacin',
  'LBL_ADDMORE_BUSINESSCARD' => 'Ingresar otra Tarjeta de Presentacin',
  'LBL_ADDRESS_INFORMATION' => 'Direcciones',
  'LBL_ALT_ADDRESS_CITY' => 'Ciudad direccin alterna',
  'LBL_ALT_ADDRESS_COUNTRY' => 'Pas direccin alterna',
  'LBL_ALT_ADDRESS_POSTALCODE' => 'Cdigo Postal direccin alterna',
  'LBL_ALT_ADDRESS_STATE' => 'Estado/Provincia direccin alterna',
  'LBL_ALT_ADDRESS_STREET_2' => 'Calle 2 direccin alterna',
  'LBL_ALT_ADDRESS_STREET_3' => 'Calle 3 direccin alterna',
  'LBL_ALT_ADDRESS_STREET' => 'Calle direccin alterna',
  'LBL_ALTERNATE_ADDRESS' => 'Otra Direccin:',
  'LBL_ANY_ADDRESS' => 'Cualquier Direccin:',
  'LBL_ANY_EMAIL' => 'Cualquier Correo:',
  'LBL_ANY_PHONE' => 'Cualquier Telfono:',
  'LBL_ASSIGNED_TO_NAME' => 'Nombre Usuario Asignado',
  'LBL_ASSISTANT_PHONE' => 'Telfono Asistente:',
  'LBL_ASSISTANT' => 'Asistente:',
  'LBL_BIRTHDATE' => 'Cumpleaos:',
  'LBL_BUSINESSCARD' => 'Tarjeta de Presentacion',
  'LBL_CITY' => 'Ciudad:',
  'LBL_CONTACT_INFORMATION' => 'Informacin Contacto',
  'LBL_CONTACT_NAME' => 'Nombre Contacto:',
  'LBL_CONTACT_OPP_FORM_TITLE' => 'Contacto-Oportunidad:',
  'LBL_CONTACT_ROLE' => 'Rol:',
  'LBL_CONTACT' => 'Contacto:',
  'LBL_COUNTRY' => 'Pas:',
  'LBL_CREATED_ACCOUNT' => 'Nueva cuenta creada',
  'LBL_CREATED_CALL' => 'Nueva llamada creada',
  'LBL_CREATED_CONTACT' => 'Nuevo contacto creado',
  'LBL_CREATED_MEETING' => 'Nueva reunin creada',
  'LBL_CREATED_OPPORTUNITY' => 'Nueva oportunidad creada',
  'LBL_DATE_MODIFIED' => 'Fecha Modificacin',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Contactos',
  'LBL_DEPARTMENT' => 'Departamento:',
  'LBL_DESCRIPTION_INFORMATION' => 'Informacin Adicional',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_DIRECT_REPORTS_SUBPANEL_TITLE' => 'Reportes directos',
  'LBL_DO_NOT_CALL' => 'No Llamar:',
  'LBL_DUPLICATE' => 'Contacto Posiblemente Duplicado',
  'LBL_EMAIL_ADDRESS' => 'CorreoE:',
  'LBL_EMAIL_OPT_OUT' => 'Exclur de CorreoE:',
  'LBL_EXISTING_ACCOUNT' => 'Usada una cuenta existente',
  'LBL_EXISTING_CONTACT' => 'Usado un contacto existente',
  'LBL_EXISTING_OPPORTUNITY' => 'Usada una oportunidad existente',
  'LBL_FAX_PHONE' => 'Fax:',
  'LBL_FIRST_NAME' => 'Nombre:',
  'LBL_FULL_NAME' => 'Nombre y Apellido:',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historia',
  'LBL_HOME_PHONE' => 'Telfono Residencia:',
  'LBL_ID' => 'ID:',
  'LBL_IMPORT_VCARD' => 'Importar vCard',
  'LBL_IMPORT_VCARDTEXT' => 'Crear un contacto automticamente importando una vCard desde un archivo.',
  'LBL_INVALID_EMAIL' => 'CorreoE No vlido:',
  'LBL_INVITEE' => 'Reportes Directos',
  'LBL_LAST_NAME' => 'Apellido:',
  'LBL_LEAD_SOURCE' => 'Origen Interesado:',
  'LBL_LIST_ACCEPT_STATUS' => 'Estado Reunin',
  'LBL_LIST_ACCOUNT_NAME' => 'Nombre Cuenta',
  'LBL_LIST_CONTACT_NAME' => 'Nombre Contacto',
  'LBL_LIST_CONTACT_ROLE' => 'Rol',
  'LBL_LIST_EMAIL_ADDRESS' => 'CorreoE',
  'LBL_LIST_FIRST_NAME' => 'Nombre',
  'LBL_LIST_FORM_TITLE' => ' Lista Contactos',
  'LBL_LIST_LAST_NAME' => 'Apellido',
  'LBL_LIST_NAME' => 'Nombre',
  'LBL_LIST_OTHER_EMAIL_ADDRESS' => 'Otro Correo',
  'LBL_LIST_PHONE' => 'Telfono',
  'LBL_LIST_TITLE' => 'Cargo',
  'LBL_MOBILE_PHONE' => 'Celular:',
  'LBL_MODIFIED' => 'ID Usuario Modificador:',
  'LBL_MODULE_NAME' => 'Contactos',
  'LBL_MODULE_TITLE' => 'Contactos: Inicio',
  'LBL_NAME' => 'Nombre:',
  'LBL_NEW_FORM_TITLE' => 'Nuevo Contacto',
  'LBL_NEW_PORTAL_PASSWORD' => 'Contrasea Nuevo Portal:',
  'LBL_NOTE_SUBJECT' => 'Asunto Nota',
  'LBL_OFFICE_PHONE' => 'Telfono Oficina:',
  'LBL_OPP_NAME' => 'Nombre Oportunidad:',
  'LBL_OPPORTUNITY_ROLE_ID' => 'ID Rol Oportunidad:',
  'LBL_OPPORTUNITY_ROLE' => 'Rol Oportunidad',
  'LBL_OTHER_EMAIL_ADDRESS' => 'Otro Correo:',
  'LBL_OTHER_PHONE' => 'Otro Telfono:',
  'LBL_PHONE' => 'Telfono:',
  'LBL_PORTAL_ACTIVE' => 'Portal Activo:',
  'LBL_PORTAL_APP' => 'Aplicacin de Portal:',
  'LBL_PORTAL_INFORMATION' => 'Informacin de Portal',
  'LBL_PORTAL_NAME' => 'Nombre del Portal:',
  'LBL_PORTAL_PASSWORD_ISSET' => 'Contrasea de Portal est Definida:',
  'LBL_POSTAL_CODE' => 'Cdigo Postal:',
  'LBL_PRIMARY_ADDRESS_CITY' => 'Ciudad direccin principal',
  'LBL_PRIMARY_ADDRESS_COUNTRY' => 'Pas direccin principal',
  'LBL_PRIMARY_ADDRESS_POSTALCODE' => 'Cdigo Postal direccin principal',
  'LBL_PRIMARY_ADDRESS_STATE' => 'Estado/Provincia direccin principal',
  'LBL_PRIMARY_ADDRESS_STREET_2' => 'Calle 2 direccin principal',
  'LBL_PRIMARY_ADDRESS_STREET_3' => 'Calle 3 direccin principal',
  'LBL_PRIMARY_ADDRESS_STREET' => 'Calle direccin principal',
  'LBL_PRIMARY_ADDRESS' => 'Direccin Principal:',
  'LBL_PRODUCTS_TITLE' => 'Productos',
  'LBL_RELATED_CONTACTS_TITLE' => 'Contactos Relacionados',
  'LBL_REPORTS_TO_ID' => 'ID Reporta a:',
  'LBL_REPORTS_TO' => 'Reporta a:',
  'LBL_SALUTATION' => 'Saludo',
  'LBL_SAVE_CONTACT' => 'Guardar Contacto',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda Contactos',
  'LBL_SELECT_CHECKED_BUTTON_LABEL' => 'Seleccionar contactos marcados',
  'LBL_SELECT_CHECKED_BUTTON_TITLE' => 'Seleccionar contactos marcados',
  'LBL_STATE' => 'Estado/Provincia:',
  'LBL_SYNC_CONTACT' => 'Sincronizar Contacto',
  'LBL_TEAM_ID' => 'ID Equipo:',
  'LBL_TITLE' => 'Cargo:',
  'LNK_CONTACT_LIST' => 'Contactos',
  'LNK_IMPORT_VCARD' => 'Crear desde vCard',
  'LNK_NEW_ACCOUNT' => 'Nueva Cuenta',
  'LNK_NEW_APPOINTMENT' => 'Nueva Actividad',
  'LNK_NEW_CALL' => 'Programar Llamada',
  'LNK_NEW_CASE' => 'Nuevo Caso',
  'LNK_NEW_CONTACT' => 'Nuevo Contacto',
  'LNK_NEW_EMAIL' => 'Nuevo Correo',
  'LNK_NEW_MEETING' => 'Programar Reunin',
  'LNK_NEW_NOTE' => 'Nueva Nota',
  'LNK_NEW_OPPORTUNITY' => 'Nueva Oportunidad',
  'LNK_NEW_TASK' => 'Nueva Tarea',
  'LNK_SELECT_ACCOUNT' => 'Seleccionar Cuenta',
  'MSG_DUPLICATE' => 'Crear este registro podra duplicar un contacto. Seleccione un contacto de la lista o haga clic en Guardar Contacto para registrarlo con los datos ingresados previamente.',
  'MSG_SHOW_DUPLICATES' => 'Crear este registro podra duplicar un contacto. Presione Guardar Contacto para registrarlo con los datos ingresados previamente o haga clic en Cancelar.',
  'NTC_COPY_ALTERNATE_ADDRESS' => 'Copiar direccin alterna a la direccin principal',
  'NTC_COPY_PRIMARY_ADDRESS' => 'Copiar direccin principal a la direccin alterna',
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de querer borrar este registro?',
  'NTC_OPPORTUNITY_REQUIRES_ACCOUNT' => 'Crear una oportunidad requiere una cuenta.\\n Por favor agregue una nueva cuenta o seleccione una existente.',
  'NTC_REMOVE_CONFIRMATION' => 'Est seguro de querer retirar este contacto de este caso?',
  'NTC_REMOVE_DIRECT_REPORT_CONFIRMATION' => 'Est seguro de querer de borrar este registro como reporte directo?',
  'LBL_LEADS_SUBPANEL_TITLE' => 'Interesados',
  'LBL_OPPORTUNITIES_SUBPANEL_TITLE' => 'Oportunidades',
  'LBL_QUOTES_SUBPANEL_TITLE' => 'Cotizaciones',
  'LBL_PRODUCTS_SUBPANEL_TITLE' => 'Productos',
  'LBL_CASES_SUBPANEL_TITLE' => 'Casos',
  'LBL_BUGS_SUBPANEL_TITLE' => 'Fallas',
  'LBL_PROJECTS_SUBPANEL_TITLE' => 'Proyectos',
  'LBL_COPY_ADDRESS_CHECKED' => 'Copiar direccin a Contactos seleccionados',
  'LBL_CAMPAIGN_ID' => 'ID Campaa',
  'LBL_TARGET_OF_CAMPAIGNS' => 'Campaas (Grupo Objetivo):',
  'LBL_CAMPAIGNS' => 'Campaas',
  'LBL_CAMPAIGN_LIST_SUBPANEL_TITLE' => 'Bitcora Campaa',
);


?>
