<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/**
 * Default Spanish (Latin America) language strings
 *
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Carlos Espinosa, carlose@avansis.com.ve
 */

$mod_strings = array (
  'LBL_ADVANCED' => 'Avanzado:',
  'DESC_USING_LAYOUT_TITLE' => 'Uso del editor de diseo',
  'LBL_EDIT_IN_PLACE' => 'Editar In Situ:',
  'DESC_USING_LAYOUT_SHORTCUTS' => 'Accesos directos:',
  'DESC_USING_LAYOUT_TOOLBAR' => 'Caja de herramientas:',
  'DESC_USING_LAYOUT_EDIT_ROWS' => 'Editar Filas:',
  'DESC_USING_LAYOUT_SELECT_FILE' => 'Seleccione un archivo:',
  'DESC_USING_LAYOUT_EDIT_FIELDS' => 'Editar campos:',
  'DESC_USING_LAYOUT_ADD_FIELD' => 'Agregar campo:',
  'DESC_USING_LAYOUT_REMOVE_ITEM' => 'Quitar un item:',
  'DESC_USING_LAYOUT_DISPLAY_HTML' => 'Mostrar cdigo HTML:',
  'DESC_USING_LAYOUT_BLK1' => 'El Editor de Diseo le permite acomodar los campos, pestaas y paneles de acuerdo a sus necesidades. Primero seleccione la pgina que desea modificar y luego haga clic en el botn Selecccionar Archivo.',
  'DESC_USING_LAYOUT_BLK2' => ' le permite seleccionar otra pgina para editar; los cambios hechos en la pgina actual se pierden si no son guardados. Si no est seguro de que archivo editar puede marcar la opcin Editar in situ; esto aadir un icono de edicin en los lugares que se pueden modificar en la aplicacin. Escoja, mediante las pestaas, la pgina que desea modificar, haga clic en el icono para ingresar al modo de edicin del archivo.',
  'DESC_USING_LAYOUT_BLK3' => ' arrastre y reubique los campos o sus etiquetas. Seleccione el icono ',
  'DESC_USING_LAYOUT_BLK4' => ' junto al campo o etiqueta que desea mover y haga clic en el icono en el sitio en donde quiere colocar el campo o etiqueta. As mover el objeto desde su ubicacin actual a una nueva ubicacin. Si en el lugar de destino ya exista un objeto, se intercambiarn las posiciones. Los subpaneles se mueven de la misma manera; seleccione el icono del subpanel origen y el icono de destino e intercambie su ubicacin. Para eliminar un campo o formulario de la pantalla, arrastre el objeto al rea de trabajo (staging area) de la Caja de Herramientas en el men de la izquierda.',
  'DESC_USING_LAYOUT_BLK5' => ' cambia la vista para permitir la adicin o eliminacin de filas en el panel de detalles. Presione la tecla + para aadir una fila bajo la que est seleccionada  o presione la tecla - para eliminarla.',
  'DESC_USING_LAYOUT_BLK6' => 'La Caja de Herramientas tiene un rea de trabajo que se puede usar para aadir campos y etiquetas a un formulario, retener temporalmente objetos eliminados y para desechar objetos.',
  'DESC_USING_LAYOUT_BLK7' => ' permite especificar el tipo de campo que desea aadir y la etiqueta asociada. Al presionar el botn Agregar se colocan el campo y su etiqueta en el rea de trabajo de Toolbox. Desde aqu se puede aadir el campo seleccionando su icono y luego el icono para su ubicacin en el formulario.',
  'DESC_USING_LAYOUT_BLK8' => ' se lleva a cabo seleccionando su icono y haciendo clic en el texto Arrastre objetos aqu. Los objetos seleccionados se depositarn en el rea de trabajo de la Caja de Herramientas.',
  'DESC_USING_LAYOUT_BLK9' => ' muestra el lenguaje HTML que conforma cada campo. Aunque esto puede ser de utilidad, requiere mucho CPU y debe ser usado solamente cuando sea necesario.',
  'DESC_USING_LAYOUT_BLK10' => ' Para guardar los cambios presione el botn Guardar diseo. Para descartar los cambios simplemente haga clic en otra pestaa de la aplicacin.',
  'NO_RECORDS_LISTVIEW' => 'Para editar una lista al menos debe existir una fila de datos. Por favor inserte un registro a la lista antes de intentar editarla.',
  'LBL_EDIT_LAYOUT' => 'Editar Diseo',
  'LBL_EDIT_ROWS' => 'Editar Filas',
  'LBL_EDIT_COLUMNS' => 'Editar Columnas',
  'LBL_EDIT_LABELS' => 'Editar Etiquetas',
  'LBL_EDIT_FIELDS' => 'Editar Campos',
  'LBL_ADD_FIELDS' => 'Agregar Campos',
  'LBL_DISPLAY_HTML' => 'Mostrar Cdigo HTML',
  'LBL_SELECT_FILE' => 'Seleccionar archivo',
  'LBL_SAVE_LAYOUT'=> 'Guardar diseo',
  'LBL_SELECT_A_SUBPANEL' => 'Seleccione un subpanel',
  'LBL_SELECT_SUBPANEL' => 'Seleccionar subpanel',
  'LBL_TOOLBOX' => 'Caja de Herramientas',
  'LBL_STAGING_AREA' => 'Area de trabajo (arrastre y suelte objetos aqu)',
  'LBL_SUGAR_FIELDS_STAGE' => 'Campos Sugar (haga clic en objeto para agregarlo al rea de trabajo)',
  'LBL_SUGAR_BIN_STAGE' => 'Papelera Sugar (haga clic en objeto para agregarlo al rea de trabajo)',
  'LBL_VIEW_SUGAR_FIELDS' => 'Ver campos Sugar',
  'LBL_VIEW_SUGAR_BIN' => 'Ver papelera Sugar', 
);


?>
