<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/**
 * Default Spanish (Latin America) language strings
 *
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Carlos Espinosa, carlose@avansis.com.ve
 */

// $Id: sp_ve.lang.php,v 1.50.4.1 2006/01/08 16:39:42 clint Exp $

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Oportunidades',
  'LBL_MODULE_TITLE' => 'Oportunidades: Inicio',
  'LBL_SEARCH_FORM_TITLE' => 'Bsqueda Oportunidades',
  'LBL_LIST_FORM_TITLE' => 'Lista Oportunidades',
  'LBL_OPPORTUNITY_NAME' => 'Nombre Oportunidad:',
  'LBL_OPPORTUNITY' => 'Oportunidad:',
  'LBL_NAME' => 'Nombre Oportunidad',
  'LBL_INVITEE' => 'Contactos',
  'LBL_LIST_OPPORTUNITY_NAME' => 'Oportunidad',
  'LBL_LIST_ACCOUNT_NAME' => 'Nombre Cuenta',
  'LBL_LIST_AMOUNT' => 'Monto',
  'LBL_LIST_DATE_CLOSED' => 'Fecha Cierre',
  'LBL_LIST_SALES_STAGE' => 'Etapa Venta',
  'LBL_ACCOUNT_ID' => 'ID Cuenta',
  'LBL_CURRENCY_ID' => 'ID Moneda',
  'LBL_TEAM_ID' => 'Team ID',
  'db_sales_stage' => 'LBL_LIST_SALES_STAGE',
  'db_name' => 'LBL_NAME',
  'db_amount' => 'LBL_LIST_AMOUNT',
  'db_date_closed' => 'LBL_LIST_DATE_CLOSED',
  'UPDATE' => 'Oportunidad - Actualizar Moneda',
  'UPDATE_DOLLARAMOUNTS' => 'Actualizar montos en dlares',
  'UPDATE_VERIFY' => 'Verificar Montos',
  'UPDATE_VERIFY_TXT' => 'Verifica que los montos en las oportunidades contengan solo caracteres numricos(0-9) y separador decimal(.)',
  'UPDATE_FIX' => 'Corregir Montos',
  'UPDATE_FIX_TXT' => 'Intenta arreglar un monto no vlido partiendo del valor almacenado. Previamente se realiza un respaldo de dicho valor en el campo amount_backup. Si percibe problemas al ejecutar esta opcin, no la vuelva a ejecutar sin antes restaurar desde el respaldo, de lo contrario podra sobrescribir el respaldo con datos errneos.',
  'UPDATE_DOLLARAMOUNTS_TXT' => 'Actualiza los montos en dlares basado en la tasa de cambio registrada. Este valor se usa para generar Grficos y otros Reportes.',
  'UPDATE_CREATE_CURRENCY' => 'Creando Nueva Moneda:',
  'UPDATE_VERIFY_FAIL' => 'Fall verificacin del registro:',
  'UPDATE_VERIFY_CURAMOUNT' => 'Monto Actual:',
  'UPDATE_VERIFY_FIX' => 'Ejecutar Correccin producira',
  'UPDATE_INCLUDE_CLOSE' => 'Inclur registros cerrados',
  'UPDATE_VERIFY_NEWAMOUNT' => 'Nuevo Monto:',
  'UPDATE_VERIFY_NEWCURRENCY' => 'Nueva Moneda:',
  'UPDATE_DONE' => 'Listo',
  'UPDATE_BUG_COUNT' => 'Se encontraron problemas y se intent resolverlos:',
  'UPDATE_BUGFOUND_COUNT' => 'Problemas Encontrados:',
  'UPDATE_COUNT' => 'Registros Actualizados:',
  'UPDATE_RESTORE_COUNT' => 'Montos restaurados:',
  'UPDATE_RESTORE' => 'Restaurar Montos',
  'UPDATE_RESTORE_TXT' => 'Restaura los montos desde el respaldo creado durante Correccin.',
  'UPDATE_FAIL' => 'No se puede actualizar - ',
  'UPDATE_NULL_VALUE' => 'Monto es NULL, se le asigna 0 -',
  'UPDATE_MERGE' => 'Unificar Monedas',
  'UPDATE_MERGE_TXT' => 'Unifica varias monedas en una sola. Si se ha registrado la misma moneda varias veces, podran consolidarse los registros. Esto afecta a todos los mdulos.',
  'LBL_ACCOUNT_NAME' => 'Nombre Cuenta:',
  'LBL_AMOUNT' => 'Monto:',
  'LBL_CURRENCY' => 'Moneda:',
  'LBL_DATE_CLOSED' => 'Fecha Estimada Cierre:',
  'LBL_TYPE' => 'Tipo:',
  'LBL_NEXT_STEP' => 'Prximo Paso:',
  'LBL_LEAD_SOURCE' => 'Origen Interesado:',
  'LBL_SALES_STAGE' => 'Etapa Venta:',
  'LBL_PROBABILITY' => 'Probabilidad (%):',
  'LBL_DESCRIPTION' => 'Descripcin:',
  'LBL_DUPLICATE' => 'Oportunidad posiblemente duplicada',
  'MSG_DUPLICATE' => 'Crear este registro podra duplicar una oportunidad. Seleccione una oportunidad de la lista o haga clic en Guardar Oportunidad para registrarla con los datos ingresados previamente.',
  'LBL_NEW_FORM_TITLE' => 'Nueva Oportunidad',
  'LNK_NEW_OPPORTUNITY' => 'Nueva Oportunidad',
  'LNK_OPPORTUNITY_REPORTS' => 'Reportes Oportunidades',
  'LNK_OPPORTUNITY_LIST' => 'Oportunidades',
  'ERR_DELETE_RECORD' => 'Debe especificar un nmero de registro para borrar la oportunidad.',
  'LBL_TOP_OPPORTUNITIES' => 'Mis Mejores Oportunidades',
  'NTC_REMOVE_OPP_CONFIRMATION' => 'Est seguro de querer quitar este contacto de esta oportunidad?',
  'OPPORTUNITY_REMOVE_PROJECT_CONFIRM' => 'Est seguro de querer quitar esta oportunidad de este proyecto?',
  'LBL_AMOUNT_BACKUP' => 'Respaldo Monto',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Oportunidades',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Actividades',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historia',
  'LBL_RAW_AMOUNT' => 'Cantidad Aproximada',
  'LBL_LEADS_SUBPANEL_TITLE' => 'Interesados',
  'LBL_CONTACTS_SUBPANEL_TITLE' => 'Contactos',
  'LBL_QUOTES_SUBPANEL_TITLE' => 'Cotizaciones',
  'LBL_PROJECTS_SUBPANEL_TITLE' => 'Proyectos',
  'LBL_ASSIGNED_TO_NAME' => 'Nombre Usuario Asignado:',
);


?>
