<?php
if(empty($GLOBALS['sugarEntry'])) die('Not A Valid Entry Point');
/**
 * Default Spanish (Latin America) language strings
 *
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004-2006 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): Carlos Espinosa, carlose@avansis.com.ve
 */

// $Id: sp_ve.lang.php,v 1.15.4.2 2006/01/08 16:39:42 majed Exp $

$mod_strings = array (
// List Labels
'LBL_LIST_JOB_INTERVAL' => 'Intervalo:',
'LBL_LIST_LIST_ORDER' => 'Tareas Programadas:',
'LBL_LIST_NAME' => 'Tarea Programada:',
'LBL_LIST_RANGE' => 'Rango:',
'LBL_LIST_REMOVE' => 'Quitar:',
'LBL_LIST_STATUS' => 'Estado:',
'LBL_LIST_TITLE' => 'Lista Tareas Programadas:',
'LBL_LIST_EXECUTE_TIME' => 'Se ejecutar:',
// human readable:
'LBL_EVERY' => 'Cada',
'LBL_RANGE' => 'a',
'LBL_SUN' => 'Domingo',
'LBL_MON' => 'Lunes',
'LBL_TUE' => 'Martes',
'LBL_WED' => 'Mircoles',
'LBL_THU' => 'Jueves',
'LBL_FRI' => 'Viernes',
'LBL_SAT' => 'Sbado',
'LBL_ALL'	=> 'Todos los das ',
'LBL_EVERY_DAY'	=> 'Todos los das ',
'LBL_AT_THE'	=> 'At the ',
'LBL_EVERY'		=> 'Cada ',
'LBL_FROM'		=> 'Desde ',
'LBL_ON_THE'	=> 'En la ',
'LBL_RANGE'		=> ' hasta ',
'LBL_AT' 		=> ' at ',
'LBL_IN'		=> ' en ',
'LBL_AND'		=> ' y ',
'LBL_MINUTES'	=> ' minutos ',
'LBL_HOUR'		=> ' horas',
'LBL_HOUR_SING'	=> ' hora',
'LBL_MONTH'		=> ' mes',
'LBL_OFTEN'		=> ' Tan a menudo como sea posible.',
'LBL_MIN_MARK'	=> ' minute mark',

// crontabs
'LBL_MINS' => 'min',
'LBL_HOURS' => 'hrs',
'LBL_DAY_OF_MONTH' => 'fecha',
'LBL_MONTHS' => 'mes',
'LBL_DAY_OF_WEEK' => 'da',
'LBL_CRONTAB_EXAMPLES' => 'Utiliza la notacin estndar de crontab.',
// Labels
'LBL_ALWAYS' => 'Siempre',
'LBL_CATCH_UP' => 'Ejecutar si se omite',
'LBL_CATCH_UP_WARNING' => 'Desmarcar si la ejecucin del Trabajo puede tomar mucho tiempo.',
'LBL_DATE_TIME_END' => 'Fecha y Hora Fin',
'LBL_DATE_TIME_START' => 'Fecha y Hora Inicio',
'LBL_INTERVAL' => 'Intervalo',
'LBL_JOB' => 'Trabajo',
'LBL_LAST_RUN' => 'Ultima Ejecucin',
'LBL_MODULE_NAME' => 'Sugar Scheduler',
'LBL_MODULE_TITLE' => 'Tareas Programadas',
'LBL_NAME' => 'Nombre Trabajo',
'LBL_NEVER' => 'Nunca',
'LBL_NEW_FORM_TITLE' => 'Nueva Tarea Programada',
'LBL_PERENNIAL' => 'perpetuo',
'LBL_SEARCH_FORM_TITLE' => 'Bsqueda Tareas Programadas',
'LBL_SCHEDULER' => 'Tarea Programada:',
'LBL_STATUS' => 'Estado',
'LBL_TIME_FROM' => 'Activo desde',
'LBL_TIME_TO' => 'Activo hasta',
'LBL_WARN_CURL_TITLE' => 'Aviso cURL:',
'LBL_WARN_CURL' => 'Aviso:',
'LBL_WARN_NO_CURL' => 'Este sistema no tiene las libreras cURL habilitadas/compiladas en el mdulo PHP (--with-curl=/path/to/curl_library).  Pngase en contacto con el Administrador para resolver el problema. Sin estas libreras no se pueden programar los trabajos.',
// Links
'LNK_LIST_SCHEDULER' => 'Tareas Programadas',
'LNK_NEW_SCHEDULER' => 'Nueva Tarea Programada',
'LNK_LIST_SCHEDULED' => 'Tareas Programadas',
// Messages
'SOCK_GREETING' => "\nEste es el interfaz de SugarCRM Schedulers Service. \n[ Comandos disponibles: start|restart|shutdown|status ]\nPara salir escriba 'quit'.  Para detener el servicio escriba 'shutdown'.\n",
  'NTC_DELETE_CONFIRMATION' => 'Est seguro de querer borrar este registro?',
  'ERR_DELETE_RECORD' => 'Debe especificar un nmero de registro para borrar la tarea programada.',
  'NTC_STATUS' => 'Las tareas programadas inactivas no se mostrarn en las listas desplegables',
  'NTC_LIST_ORDER' => 'Define el orden en que aparecern las tareas programadas en las listas desplegables',
'LBL_CRON_INSTRUCTIONS_TITLE' => 'Para configurar Crontab (Linux) o Tareas Programadas (Windows OS)',
'LBL_CRON_LINUX' => 'Para Linux:',
'LBL_CRON_LINUX_DESC' => 'Agregue esta lnea a su crontab: ',
'LBL_CRON_WINDOWS' => 'Para Windows:',
'LBL_CRON_WINDOWS_DESC' => 'Escriba un archivo .bat con los siguientes comandos: ',
'LBL_NO_PHP_CLI' => 'Si su servidor no tiene disponible el binario PHP, se puede usar wget o curl  para ejecutar sus Trabajos. <br>para wget: <b>*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;wget --spider '.$sugar_config['site_url'].'/cron.php</b><br>para curl: <b>*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;*&nbsp;&nbsp;&nbsp;&nbsp;curl --silent '.$sugar_config['site_url'].'/cron.php',
// Subpanels
'LBL_JOBS_SUBPANEL_TITLE' => 'Trabajos Activos',
'LBL_EXECUTE_TIME' => 'Hora Ejecucin',
// _DOM
'scheduler_status_dom' =>
	array (
	'Active' => 'Activa',
	'Inactive' => 'Inactiva',
	),
'scheduler_period_dom' => 
	array (
	'min' => 'Minutos',
	'hour' => 'Horas',
	),
);

?>
